var gTocFiles = [
["About this guide","src/cadm_about_this_guide.html"]
,["Introduction","src/cadm_intro_root.html",
["Taking ownership of your implementation","src/cadm_intro_ownership.html"]
,["Overview of administrator tasks","src/cadm_intro_tasks.html"]
],["Oracle Endeca Server","src/cadm_server_root.html",
["Overview of Oracle Endeca Server","src/cadm_server_overview.html"]
,["Starting the Oracle Endeca Server","src/tadm_server_starting.html"]
,["Endeca Server configuration","src/radm_server_config.html"]
,["Increasing the maximum idle time","src/tadm_server_maxidletime.html"]
],["Oracle Endeca Server Commands","src/cadm_cmd_root.html",
["Endeca Server operational model","src/cadm_cmd_about.html"]
,["Command global options","src/radm_cmd_global_opts.html",
["Global options for --host and --port","src/cadm_cmd_global_opts_host_port.html"]
,["Global options for SSL","src/cadm_cmd_global_opts_ssl.html"]
],["create-ds command","src/radm_cmd_create-db.html"]
,["attach-ds command","src/radm_cmd_attach-db.html"]
,["detach-ds command","src/radm_cmd_detach-db.html"]
,["start-ds command","src/radm_cmd_start-db.html"]
,["stop-ds command","src/radm_cmd_stop-db.html"]
,["status-ds command","src/radm_cmd_db-status.html"]
,["list-ds command","src/radm_cmd_list-dbs.html"]
,["list-jobs command","src/radm_cmd_list-jobs.html"]
,["version command","src/radm_cmd_version.html"]
],["Using the Administration Web Service","src/cadm_adminWS_root.html",
["About the Administration Web Service","src/cadm_adminWS_about.html"]
,["Accessing the Administration Web Service","src/cadm_adminWS_accessing.html"]
,["Using the Administration Web Service","src/cadm_adminWS_using.html"]
],["Job Monitoring and Canceling","src/cadm_job_monitoring_root.html",
["About job monitoring","src/cadm_job_monitoring_cases.html"]
,["About jobs","src/cadm_job_monitoring_about.html"]
,["Obtaining a list of running or pending jobs","src/tadm_job_monitoring_issue_query.html"]
,["Canceling pending jobs","src/tadm_job_monitoring_cancel_job.html"]
],["Capturing Snapshots","src/cadm_snapshot_capturing.html",
["About snapshots","src/cadm_snapshot_about.html"]
,["Restrictions for taking a snapshot","src/cadm_snapshot_restriction.html"]
,["Creating a snapshot","src/tadm_snapshot_create.html"]
,["Restoring data files from a snapshot","src/tadm_snapshot_restore.html"]
,["cpmdex syntax","src/radm_dgraph_cpmdex.html"]
],["Dgraph Administrative Tasks","src/cadm_dgraph_root.html",
["Checking the status of the Dgraph","src/tadm_dgraph_ping.html"]
,["About connecting Web browsers to the data store","src/cadm_dgraph_web_browsers.html"]
,["Managing Dgraph core dump files","src/cadm_dgraph_core_dumps_manage.html",
["Managing Dgraph crash dump files on Windows","src/cadm_dgraph_core_dumps_windows.html"]
,["Managing Dgraph core dump files on Linux","src/cadm_dgraph_core_dumps_linux.html"]
],["Collecting debugging information","src/cadm_dgraph_debugging_info.html",
["Logs created by the Dgraph","src/cadm_dgraph_logs.html"]
],["Running multiple Dgraphs on the same Windows machine","src/cadm_dgraph_running_multiple_dgraphs.html"]
,["Identifying connection errors","src/cadm_dgraph_connection_errors.html"]
],["Administrative Operations","src/cadm_url_root.html",
["About administrative and configuration operations","src/cadm_url_about_admin_urls.html",
["List of administrative operations","src/cadm_url_http_admin_operations.html",
["help","src/cadm_url_help.html"]
,["flush","src/cadm_url_flush.html"]
,["logroll","src/cadm_url_logroll.html"]
,["merge","src/cadm_url_merge.html"]
,["ping","src/cadm_url_ping.html"]
,["reload-services","src/cadm_url_reload-services.html"]
,["stats","src/cadm_url_stats.html"]
,["statsreset","src/cadm_url_statsreset.html"]
,["updateaspell","src/cadm_url_updateaspell.html"]
]],["About logging variables for the Dgraph","src/cadm_url_mdex_logging_vars.html",
["Logging variable operation syntax","src/cadm_url_log_var_operation_syntax.html"]
,["List of configuration operations","src/cadm_url_config_operations.html"]
,["List of supported logging variables","src/radm_url_supported_logging_vars.html",
["log-enable","src/cadm_url_log-enable.html"]
,["log-disable","src/cadm_url_log-disable.html"]
,["log-status","src/cadm_url_log-status.html"]
,["help","src/cadm_url_conf_help.html"]
]]],["Configuring Endeca Server as a Service","src/cadm_service_root.html",
["Running the Endeca Server as a Windows service","src/cadm_service_overview.html",
["SC Create command syntax","src/radm_service_sc_syntax.html"]
,["Creating the Endeca Server Windows service","src/tadm_service_create.html"]
,["Setting a service description","src/tadm_service_set_description.html"]
,["Modifying the service configuration","src/tadm_service_modify.html"]
,["Deleting the Endeca Server Windows service","src/tadm_service_delete.html"]
,["Using the Windows Services utility","src/cadm_service_sc_utility.html"]
,["Logging in service mode","src/cadm_service_logging.html"]
],["Starting the Endeca Server from inittab","src/cadm_service_inittab.html"]
],["Managing the Merge Policy","src/cadm_merges_root.html",
["Using a merge policy for incremental updates","src/cadm_merges_using_policy.html"]
,["Types of merge policies","src/cadm_merges_about.html"]
,["Setting or changing the merge policy","src/cadm_merges_setting_policy.html",
["Setting the merge policy with the Configuration Web Service","src/cadm_merges_set_policy_api.html",
["Retrieving the merge policy with the Configuration Web Service","src/tadm_merges_api_get_policy.html"]
,["Setting the merge policy with the Configuration Web Service","src/tadm_merges_api_set_policy.html"]
]],["Changing the merge policy of a running data store","src/tadm_merges_url_command.html"]
,["Forcing a merge","src/cadm_merges_forcing.html"]
],["Deploying a Cluster of Oracle Endeca Servers","src/cadm_clustering_root.html",
["Cluster overview","src/cadm_cluster_about.html"]
,["Oracle Endeca Server cluster architecture","src/cadm_cluster_arch.html"]
,["Important cluster concepts","src/cadm_cluster_terms.html"]
,["Before you begin","src/cadm_cluster_before_you_begin.html",
["System and hardware requirements","src/cadm_cluster_sysreqs_hw.html",
["Operating system requirements","src/cadm_cluster_os_reqs.html"]
,["Shared file system requirements","src/cadm_cluster_shared_fs.html"]
,["Load balancer requirements","src/cadm_cluster_lb.html"]
],["About the Cluster Coordinator","src/cadm_cluster_coordinator_root.html",
["Starting and stopping the Cluster Coordinator service","src/tadm_cluster_coordinator_starting.html"]
,["Configuration file for the Cluster Coordinator","src/cadm_cluster_config_file_about.html"]
],["Planning cluster nodes","src/cadm_cluster_planning_nodes.html"]
,["Cluster behavior","src/cadm_cluster_behavior.html"]
],["Building a cluster","src/cadm_cluster_building.html",
["Starting the Dgraph process as the leader node","src/tadm_cluster_starting_writer.html"]
,["Adding a follower node","src/tadm_cluster_adding_reader.html"]
,["Summary of operations handled by the leader node and any node","src/cadm_cluster_leader_list_of_ops.html"]
,["Connecting the leader node with Integrator","src/tadm_cluster_pointing_to_LDI.html"]
],["Maintaining a cluster","src/cadm_cluster_running_root.html",
["Removing a follower node","src/tadm_cluster_removing_reader.html"]
,["Changing the name of the leader node","src/tadm_cluster_changing_leader_name.html"]
]],["Configuring SSL","src/cadm_ssl_root.html",
["About configuring SSL in Endeca Server","src/cadm_ssl_about.html"]
,["Configuring SSL on Jetty","src/cadm_ssl_jetty_root.html",
["Creating a keystore","src/tadm_ssl_jetty_keystore.html"]
,["Obfuscating passwords","src/tadm_ssl_jetty_passwords.html"]
,["Configuring Endeca Server Jetty files","src/tadm_ssl_jetty_config.html"]
],["Enabling SSL for the endeca-cmd interface","src/tadm_ssl_endeca_cmd.html"]
,["Configuring SSL on the Dgraph","src/cadm_ssl_dgraph_root.html",
["Certificate files used by components connecting with the Dgraph","src/cadm_ssl_certificates.html"]
,["Using enecerts to generate SSL certificates","src/cadm_ssl_generating_certs.html",
["Generating standard SSL certificates on Linux","src/tadm_ssl_gencerts_unix.html"]
,["Generating standard SSL certificates on Windows","src/tadm_ssl_gencerts_win.html"]
,["Generating custom certificates","src/cadm_ssl_gen_custom_certs.html"]
,["Copying the SSL certificates to other machines","src/cadm_ssl_copy_certs.html"]
],["Configuring the Dgraph for SSL mutual authentication","src/tadm_ssl_configuring_mdex.html"]
,["Converting PEM-format keys to JKS format","src/tadm_ssl_convert_pem_to_jks.html"]
]],["Dgraph Flag Reference","src/cadm_flags_root.html",
["Dgraph flags","src/radm_flags_dgraph.html"]
],["Copyright and disclaimer","src/c_copyright.html"]
];
var gInitURL = "src/cadm_about_this_guide.html";
var gMapTitle = "Endeca Server Administrator's Guide";
