var gTocFiles = [
["About this guide","src/cdg_about_this_guide.html"]
,["Oracle Endeca Server Interfaces","src/cdg_interfaces_root.html",
["The data flow","src/cdg_interfaces_data_flow.html"]
,["Oracle Endeca Server overview","src/cdg_interfaces_mdex_overview.html"]
,["Oracle Endeca Server Web services","src/cdg_webservices_list.html"]
,["About the Oracle Endeca Server API Reference","src/cdg_interfaces_generated_doc.html"]
,["About the Java client examples","src/cdg_interfaces_java_examples.html"]
,["Handling secure Web Service requests","src/cdg_webservices_and_https.html"]
,["The Dgraph configuration documents","src/cdg_config_store.html"]
],["Oracle Endeca Server Concepts","src/cdg_concepts_root.html",
["About the data model","src/cdg_concepts_data_model.html",
["Records","src/cdg_concepts_record.html"]
,["Attributes","src/cdg_concepts_property.html",
["Assignments on standard attributes","src/cdg_concepts_property_assignment.html"]
,["Primary keys","src/cdg_concepts_unique_property.html"]
,["Attribute types","src/cdg_concepts_property_types.html"]
],["XML representation of records and attributes","src/cdg_concepts_record_xml_representation.html"]
,["Examples of records and standard attributes","src/cdg_concepts_examples_of_records.html"]
,["Managed attributes","src/cdg_concepts_dimension.html"]
],["System records","src/cdg_concepts_system_records.html",
["Property Description Record (PDR)","src/cdg_concepts_PDR.html"]
,["Dimension Description Record (DDR)","src/cdg_concepts_DDR.html"]
,["Global Configuration Record (GCR)","src/cdg_concepts_GCR.html"]
]],["About Web Service Versions","src/cdg_about_ws_versioning.html",
["How version numbers are assigned","src/cdg_ws_versions_major_minor.html"]
,["Obtaining a version number for a web service","src/tdg_webservice_version_obtaining.html"]
,["Using version numbers in requests","src/cdg_ws_versions_using.html"]
,["Backward-compatibility of web service versions","src/cdg_ws_versions_backwards_compat.html"]
,["Resolving incompatibility of web services and client stubs","src/tdg_ws_versioning_resolving_incompat.html"]
],["Using the Configuration Web Service","src/cdg_configWS_root.html",
["About the Configuration Web Service","src/cdg_configWS_about.html"]
,["Configuration Web Service operations","src/rdg_configWS_operations.html"]
,["Loading an attribute schema","src/tdg_configWS_load_schema.html"]
,["Loading configuration documents","src/tdg_configWS_adding_xml_config_doc.html"]
,["Using the Configuration Web Service in Integrator","src/rdg_configWS_vs_LDI.html"]
],["Using the Conversation Web Service","src/cdg_conversation_root.html",
["About the Conversation Web Service","src/cdg_conversation_about.html"]
,["Conversation Web Service operations","src/rdg_conversation_interface.html"]
,["Examples of building query requests","src/cdg_conversation_examples_of_building_requests.html"]
,["Example of an EQL request","src/cdg_conversation_EQL_example.html"]
],["Using the Entity Configuration Web Service","src/cdg_entity_ws_root.html",
["About entities","src/cdg_entity_ws_about_entities.html"]
,["About the Entity Configuration Web Service","src/cdg_entity_ws_about.html"]
,["Operations in the Entity Configuration Web Service","src/rdg_entity_ws_operations.html"]
,["Examples of requests with the Entity Configuration Web Service","src/cdg_entity_ws_examples_requests.html"]
],["Using the Control Web Service","src/cdg_control_root.html",
["About the Control Web Service","src/cdg_control_about.html"]
,["Operations in the Control Web Service","src/rdg_control_operations.html"]
,["Examples of Control Web Service requests","src/cdg_control_examples.html"]
],["Using the Transaction Web Service","src/cdg_txnWS_root.html",
["About outer transactions","src/cdg_transaction_about.html"]
,["When to use outer transactions","src/cdg_transactions_when_to_use.html"]
,["About the Transaction Web Service","src/cdg_txnWS_about.html"]
,["Outer transactions and queries","src/cdg_txn_query_processing.html"]
,["Transaction Web Service operation description","src/cdg_txn_ws_op_description.html"]
,["Transaction Web Service operations","src/rdg_txnWS_operations.html"]
,["Rolling back an outer transaction","src/cdg_txn_rollback.html"]
,["Notes about inner transactions","src/cdg_txn_nested.html"]
,["Treatment of requests from Oracle Endeca Server interfaces","src/cdg_txn_ws_interaction.html"]
,["Transaction Web Service and Integrator","src/rdg_txnWS_and_LDI.html"]
,["Performance impact of transactions","src/cdg_transaction_perf_impact.html"]
],["Working with Records","src/cdg_erecs_root.html",
["Displaying records and attribute values with Studio","src/cdg_erecs_df_displaying.html"]
,["Displaying records and attribute values with the API","src/cdg_erecs_api_displaying.html",
["Configuring a record list","src/rdg_erecs_api_recordlistconfig.html"]
,["Understanding a RecordList result","src/rdg_erecs_api_recordlist.html"]
,["Paging through a record list","src/cdg_erecs_api_paging_operators.html"]
,["Retrieving large numbers of records","src/cdg_bulkexp_retrieving_api.html"]
,["Displaying attribute values","src/cdg_erecs_dimvals_api.html"]
],["Performance impact of requesting large numbers of records","src/cdg_bulkexp_perf_impact.html"]
,["Performance impact when displaying attribute values","src/cdg_erecs_dim_perf.html"]
],["Sorting Records","src/cdg_sorting_root.html",
["About record sorting","src/cdg_sorting_about.html"]
,["Global sort order of records","src/cdg_sorting_global.html"]
,["Query-time sort ordering","src/rdg_sorting_query_param.html"]
,["Troubleshooting application sort problems","src/cdg_sorting_troubleshoot.html"]
],["Record Filters","src/cdg_recfilters_root.html",
["About record filters","src/cdg_recfilters_about.html"]
,["Record filter syntax","src/rdg_recfilters_syntax.html"]
,["Record filter result caching","src/cdg_recfilters_result_caching.html"]
,["Requesting record filters with the API","src/rdg_recfilters_query_params.html"]
,["Filtering data and non-data records","src/cdg_recfilters_filtering_by_record_kinds.html"]
,["Record filter performance impact","src/cdg_recfilters_perf_impact.html",
["Interaction with spelling auto-correction and spelling DYM","src/cdg_recfilters_perf_impact_spelling.html"]
,["Expression evaluation","src/cdg_recfilters_perf_impact_expr_eval.html"]
]],["Using Range Filters","src/cdg_range_root.html",
["About range filters","src/cdg_range_about.html"]
,["Supported attribute types","src/cdg_range_supported_props.html"]
,["Implementing range filters in Studio","src/cdg_range_df.html"]
,["Implementing range filters with the API","src/cdg_range_api.html",
["Operator for range filters","src/rdg_range_api_operator.html"]
,["Less-than range filter format","src/rdg_range_api_less_than_query.html"]
,["Greater-than range filter format","src/rdg_range_api_greater_than_query.html"]
,["Between range filter format","src/rdg_range_api_between_query.html"]
,["Geocode range filter format","src/rdg_range_api_geocode_query.html"]
,["Removing range filter operators","src/rdg_range_api_pop_operator.html"]
,["Rendering the range filter results","src/cdg_range_api_rendering.html"]
,["Examples of range filter parameters","src/cdg_range_api_examples.html"]
],["Performance impact for range filters","src/cdg_range_perf.html"]
],["Working with Refinements","src/cdg_refs_root.html",
["About refinements","src/cdg_refs_comparing_props_dims.html"]
,["Displaying refinements in Studio","src/cdg_refs_df.html"]
,["Configuring managed attributes for query refinement","src/cdg_refs_refinements_config.html"]
,["Configuring the global order of refinements","src/tdg_refs_dynamic_config.html"]
,["Configuring refinement counts","src/tdg_refs_stats_config.html"]
,["About multi-select attributes","src/cdg_refs_multi-select_about.html",
["Configuring multi-select attributes","src/tdg_refs_multi_config.html"]
,["Handling multi-select attributes in an application","src/cdg_refs_multi_app.html"]
],["About externally managed attributes","src/cdg_refs_external_dims.html"]
,["Working with refinements using the API","src/cdg_refs_API_root.html",
["Retrieving refinements with the API","src/cdg_refs_refinements.html",
["Refinements configuration format","src/rdg_refs_refinement_config.html"]
,["Retrieving managed attributes that have refinements","src/cdg_refs_refinements_retrieve.html"]
,["Creating a new query from refinement attribute values","src/cdg_refs_refinements_new_query.html"]
,["Limiting the number of refinements to be displayed","src/cdg_refs_limiting_number_displayed.html"]
,["Retrieving the full path of hierarchical refinements","src/cdg_refs_hierarchy.html"]
],["Retrieving the order of refinements with the API","src/cdg_refs_order_overview.html",
["Using query-time control of refinement ordering","src/cdg_refs_dynamic_query.html"]
,["Enabling the refinement order at query time","src/rdg_refs_order_query_time.html"]
],["Retrieving refinement counts with the API","src/cdg_refs_stats.html",
["Retrieving refinement counts for records","src/cdg_refs_stats.retrieve.html"]
],["About multi-select refinements","src/cdg_refs_multi.html"]
],["Performance impact for displaying refinements","src/cdg_refs_perf.html"]
,["Performance impact of refinement ordering","src/cdg_refs_dynamic_perf.html"]
,["Performance impact of refinement counts","src/cdg_refs_stats_perf.html"]
],["Using Breadcrumbs","src/cdg_breadcrumbs_root.html",
["About breadcrumbs","src/cdg_breadcrumbs_about.html"]
,["Implementing breadcrumbs with the API","src/cdg_breadcrumbs_api.html",
["Retrieving breadcrumbs in a navigation query","src/tdg_breadcrumbs_retrieve.html"]
,["Retrieving breadcrumbs in a search query","src/tdg_breadcrumbs_spell_dym.html"]
,["Example of breadcrumbs with spelling correction","src/cdg_breadcrumbs_spelling_example.html"]
,["Example of breadcrumbs with DYM","src/cdg_breadcrumbs_example_dym.html"]
]],["Using Attribute Groups","src/cdg_groups_root.html",
["About attribute groups","src/cdg_groups_about.html"]
,["Configuring and using attribute groups in Studio","src/cdg_groups_df.html"]
,["Retrieving attribute group information with the API","src/cdg_groups_api.html",
["Retrieving groups","src/tdg_groups_retrieving.html"]
,["Retrieving lists of groups","src/tdg_groups_retrieving_lists.html"]
]],["Using Precedence Rules","src/cdg_precedence_root.html",
["About precedence rules","src/cdg_precedence_about.html"]
,["Managed attribute trigger types","src/cdg_precedence_standard_leaf.html"]
,["Configuring precedence rules","src/tdg_precedence_config.html"]
,["Precedence rules and implicit attribute value selection","src/cdg_precedence_implicits.html"]
],["Using Record Search","src/cdg_recsearch_root.html",
["Record search overview","src/cdg_recsearch_overview.html"]
,["Configuring attributes for record search","src/tdg_recsearch_config.html"]
,["Enabling hierarchical record search","src/cdg_recsearch_enabling_hierarchical.html",
["Adding search synonyms to attribute values","src/cdg_recsearch_adding_synonyms.html"]
],["Implementing record search in Studio","src/cdg_recsearch_df.html"]
,["Implementing record search with the API","src/cdg_recsearch_api.html",
["Obtaining the available search keys","src/rdg_recsearch_api_available_keys.html"]
,["Record search operator","src/rdg_recsearch_api_operator.html"]
],["Search query processing order","src/cdg_recsearch_processing_order.html",
["Step 1: Record filtering","src/cdg_recsearch_processing_rec_filtering.html"]
,["Step 2: Tokenization","src/cdg_recsearch_processing_tokenization.html"]
,["Step 3: Auto correction (spelling correction and automatic phrasing)","src/cdg_recsearch_processing_autocorrection.html"]
,["Step 4: Thesaurus expansion","src/cdg_recsearch_processing_thesaurus.html"]
,["Step 5: Stemming","src/cdg_recsearch_processing_stemming.html"]
,["Step 6: Primitive term and phrase lookup","src/cdg_recsearch_processing_primitive_term_phrase.html"]
,["Step 7: Did You Mean","src/cdg_recsearch_processing_did_you_mean.html"]
,["Step 8: Navigation filtering","src/cdg_recsearch_processing_nav_filtering.html"]
,["Step 9: EQL","src/cdg_recsearch_processing_analytics.html"]
,["Step 10: Relevance ranking","src/cdg_recsearch_processing_rel_ranking.html"]
],["Tips for troubleshooting record search","src/cdg_recsearch_troubleshooting.html"]
,["Performance impact of record search","src/cdg_recsearch_perf.html"]
],["Working with Search Interfaces","src/cdg_searchinterfaces_root.html",
["About search interfaces","src/cdg_searchinterfaces_about.html"]
,["Implementing search interfaces","src/tdg_searchinterfaces_implementing.html"]
,["Options for allowing cross-field matches","src/cdg_searchinterfaces_crossfield_matches.html"]
,["Additional search interface options","src/rdg_searchinterfaces_options.html"]
,["Tips for troubleshooting search interfaces","src/cdg_searchinterfaces_troubleshooting.html"]
],["Using Value Search","src/cdg_valuesearch_root.html",
["About value search","src/cdg_valuesearch_about.html"]
,["How value search works","src/cdg_valuesearch_overview.html"]
,["When to use value and record search","src/cdg_valuesearch_using.html"]
,["Enabling value search","src/tdg_valuesearch_enabling.html"]
,["Utilizing value search in Studio","src/cdg_valuesearch_DF.html"]
,["Implementing value search with the API","src/cdg_valuesearch_api.html",
["Value search query format","src/rdg_valuesearch_query_format.html"]
,["Constructing a value search query","src/tdg_valuesearch_create_query.html"]
,["Restricting value search to specific attributes","src/tdg_valuesearch_limit_results.html"]
,["Limiting the number of results per attribute","src/tdg_valuesearch_num_results.html"]
,["Retrieving the number of matching results","src/cdg_valuesearch_counts.html"]
,["Ordering results","src/cdg_valuesearch_ordering.html"]
,["Specifying relevance ranking strategy for results","src/tdg_valuesearch_ranking.html"]
],["Interaction of value search and wildcard search","src/cdg_valuesearch_wildcard_interaction.html"]
,["Performance impact of value search","src/cdg_valuesearch_perf.html"]
],["Using Search Modes","src/cdg_searchmodes_root.html",
["List of valid search modes","src/cdg_searchmodes_list.html",
["All mode","src/cdg_searchmodes_mtchall.html"]
,["Partial mode","src/cdg_searchmodes_mtchpartial.html",
["Interaction of Partial mode and stop words","src/cdg_searchmodes_interaction.html"]
],["AllPartial mode","src/cdg_searchmodes_mtchallprtl.html"]
,["Any mode","src/cdg_searchmodes_mtchany.html"]
,["AllAny mode","src/cdg_searchmodes_mtchallany.html"]
,["PartialMax mode","src/cdg_searchmodes_mtchprtlmax.html"]
,["Boolean mode","src/cdg_searchmodes_boolean.html"]
],["Configuring search modes in Studio","src/cdg_searchmodes_config.html"]
,["Configuring search modes in the API","src/cdg_searchmodes_queries.html"]
],["Using Boolean Search","src/cdg_booleansearch_root.html",
["About Boolean search","src/cdg_booleansearch_about.html"]
,["Boolean query syntax","src/cdg_booleansearch_syntax.html"]
,["Examples of using the key restrict operator","src/cdg_booleansearch_restrict_operator.html"]
,["About proximity search","src/cdg_booleansearch_proximity_search.html",
["Example of using NEAR for unordered matching","src/cdg_booleansearch_near.html"]
,["Example of using ONEAR for ordered matching","src/cdg_booleansearch_onear.html"]
],["Proximity operators and nested sub-expressions","src/cdg_booleansearch_proximity_operators.html"]
,["Boolean query semantics","src/cdg_booleansearch_semantics.html"]
,["Operator precedence","src/cdg_booleansearch_precedence.html"]
,["Interaction of Boolean search with other features","src/rdg_booleansearch_interaction.html"]
,["Error messages for Boolean search","src/rdg_booleansearch_errormsg.html"]
,["Implementing Boolean search in Studio","src/cdg_booleansearch_implementing.html"]
,["Implementing Boolean search with the API","src/cdg_booleansearch_API_requests.html"]
,["Troubleshooting Boolean search","src/cdg_booleansearch_troubleshooting.html"]
,["Performance impact of Boolean search","src/cdg_booleansearch_perf.html"]
],["Using Phrase Search","src/cdg_phrasesearch_root.html",
["About phrase search","src/cdg_phrasesearch_about.html"]
,["About positional indexing","src/cdg_phrasesearch_positindex.html"]
,["How punctuation is handled in phrase search","src/cdg_phrasesearch_punctuation.html"]
,["Examples of phrase search queries","src/cdg_phrasesearch_example.html"]
,["Performance impact of phrase search","src/cdg_phrasesearch_perf.html"]
],["Using Snippeting in Record Searches","src/cdg_snippeting_root.html",
["About snippeting","src/cdg_snippeting_about.html"]
,["Snippet formatting and size","src/cdg_snippeting_formatsize.html"]
,["Enabling snippeting","src/tdg_snippeting_enabling.html"]
,["Tuning tips for snippeting","src/cdg_snippeting_perf.html"]
,["Request examples for retrieving snippets","src/rdg_snippeting_retrieving_API.html"]
,["Enabling snippets per query with the API","src/rdg_snippeting_retrieve_per_query_api.html"]
],["Using Wildcard Search","src/cdg_wildcardsearch_root.html",
["About wildcard search","src/cdg_wildcardsearch_about.html"]
,["Interaction of wildcard search with other features","src/rdg_wildcardsearch_interaction.html"]
,["Ways to configure wildcard search","src/cdg_wildcardsearch_config.html",
["Configuring wildcard search in record search","src/tdg_wildcardsearch_config_props.html"]
,["Configuring wildcard search in value search","src/tdg_wildcardsearch_config_dims.html"]
,["Configuring wildcard search for a search interface","src/tdg_wildcardsearch_config_searchinterface.html"]
],["Dgraph flags for wildcard search","src/cdg_wildcardsearch_flags.html"]
,["Using wildcard search in Studio","src/cdg_wildcardsearch_df.html"]
,["Performance impact of wildcard search","src/cdg_wildcardsearch_perf.html"]
],["Search Characters","src/cdg_searchchar_root.html",
["About search characters","src/cdg_searchchar_using.html"]
,["Implementing search characters","src/tdg_searchchar_implementing.html"]
,["Query matching semantics","src/cdg_searchchar_matching_semantics.html",
["Categories of characters in indexed text","src/cdg_searchchar_categories.html"]
,["Indexing alphanumeric characters","src/cdg_searchchar_indexing_alphanumerics.html"]
,["Indexing search characters","src/cdg_searchchar_indexing_search_chars.html"]
,["Indexing non-alphanumeric characters","src/cdg_searchchar_indexing_nonalphanumerics.html"]
],["Search query processing","src/cdg_searchchar_query_processing.html"]
,["Dgraph flags for search characters","src/cdg_searchchar_mdex_flags.html"]
],["Working with Spelling Correction and Did You Mean","src/cdg_spelldym_root.html",
["About Spelling Correction and Did You Mean","src/cdg_spelldym_about.html"]
,["Enabling Spelling Correction and Did You Mean","src/cdg_spelldym_enabling_spellingDYM.html"]
,["Logic used for spelling correction","src/cdg_spelldym_logic.html",
["How value search treats number of results","src/cdg_spelldym_how_dimsearch_treats_results.html"]
],["updateaspell","src/cdg_url_updateaspell.html"]
,["Spelling mode (Aspell)","src/cdg_spelldym_spelling_modes.html"]
,["Retrieving spelling suggestions and DYM in query results","src/cdg_spell_dym_api.html"]
,["Configuring constraints for spelling dictionaries","src/tdg_spelldym_configuring.html"]
,["About word-break analysis","src/cdg_spelldym_about_word-break_analysis.html"]
,["Troubleshooting Spelling Correction and Did You Mean","src/cdg_spelldym_troubleshooting.html"]
,["Performance impact for Spelling Correction and Did You Mean","src/cdg_spelldym_perf_impact.html"]
],["Using Stemming and Thesaurus","src/cdg_stemming_root.html",
["Overview of stemming and thesaurus","src/cdg_stemming_overview_stem_and_thesaurus.html"]
,["About the stemming feature","src/cdg_stemming_about_stemming.html",
["Types of stemming matches and sort order","src/cdg_stemming_match_types_and_sort_order.html"]
],["About the thesaurus feature","src/cdg_stemming_about_thesaurus.html",
["Adding, modifying, or deleting thesaurus entries","src/tdg_stemming_adding_thesaurus_entries.html"]
,["Troubleshooting the thesaurus","src/cdg_stemming_troubleshooting_thesaurus.html"]
],["Dgraph flags for stemming and thesaurus","src/rdg_stemming_flags.html"]
,["Interactions with other search features","src/cdg_stemming_interactions_other_features.html"]
,["Performance impact of stemming and thesaurus","src/cdg_stemming_perf_impact.html"]
],["Relevance Ranking","src/cdg_rel_root.html",
["About the relevance ranking feature","src/cdg_rel_about_relevance_ranking.html"]
,["About relevance ranking modules","src/cdg_rel_about_relrank_modules.html",
["Exact","src/rdg_rel_exact.html"]
,["Field","src/rdg_rel_field.html"]
,["First","src/rdg_rel_first.html"]
,["Frequency","src/rdg_rel_frequency.html"]
,["Glom","src/rdg_rel_glom.html"]
,["Interpreted","src/rdg_rel_interpreted.html"]
,["Maximum Field","src/rdg_rel_maximum_field.html"]
,["Number of Fields","src/rdg_rel_number_of_fields.html"]
,["Number of Terms","src/rdg_rel_number_of_terms.html"]
,["Phrase","src/rdg_rel_phrase.html",
["Configuring the Phrase module","src/tdg_rel_configure_phrase.html",
["Phrase module options","src/cdg_rel_phrase_options.html"]
,["Summary of Phrase option interactions","src/cdg_rel_phrase_option_interactions.html"]
],["Phrase module behavior","src/cdg_rel_phrase_behavior.html"]
,["Treatment of wildcards with the Phrase module","src/cdg_rel_phrase_and_wildcards.html"]
],["Proximity","src/rdg_rel_proximity.html"]
,["Spell","src/rdg_rel_spell.html"]
,["Static","src/rdg_rel_static.html"]
,["Stem","src/rdg_rel_stem.html"]
,["Thesaurus","src/rdg_rel_thesaurus.html"]
,["Weighted Frequency","src/rdg_rel_weighted_frequency.html"]
],["Relevance ranking strategies","src/cdg_rel_relrank_strategies.html",
["Creating relevance ranking strategies","src/tdg_rel_create_relrank_strategy.html"]
],["Implementing relevance ranking","src/cdg_rel_implementing_relrank.html",
["Adding a Static module","src/cdg_rel_adding_static_module.html"]
,["Ranking order for Field and Maximum Field modules","src/cdg_rel_order_for_field_and_maxfield.html"]
,["How relevance ranking score ties between search interfaces are resolved","src/cdg_rel_tie_resolution.html"]
,["Implementing relevance ranking for value search","src/cdg_rel_strategies_for_dimsearch.html"]
,["Specifying relevance ranking for record search and value search in query requests","src/rdg_rel_relrank_for_queries.html"]
],["Relevance ranking sample scenarios","src/cdg_rel_sample_scenarios.html",
["Example 1: Using a small data set","src/cdg_rel_sample_scenarios_first.html"]
,["Example 2: UI reference implementation","src/cdg_rel_sample_scenarios_second.html"]
],["Recommended strategies","src/cdg_rel_recommended_strategies.html",
["Recommended strategy for retail catalog data","src/cdg_rel_recommended_strategy_for_retail_catalog.html"]
,["Recommended strategy for document repositories","src/cdg_rel_recommended_strategy_for_doc_repositories.html"]
],["Performance impact of relevance ranking","src/cdg_rel_perf_impact.html"]
],["Dgraph Configuration Reference","src/cxmlref_root.html",
["XML elements","src/cxmlref_common_dtd_elements.html",
["COMMENT","src/rxmlref_comment.html"]
,["DIMNAME","src/rxmlref_dimname.html"]
,["PROP","src/rxmlref_prop.html"]
,["PROPNAME","src/rxmlref_propname.html"]
,["PVAL","src/rxmlref_pval.html"]
],["Dimsearch_config elements","src/cxmlref_dimsearch_config_xml_elements.html",
["DIMSEARCH_CONFIG","src/rxmlref_dimsearch_config.html"]
],["Recsearch_config elements","src/cxmlref_recsearch_config_xml_elements.html",
["RECSEARCH_CONFIG","src/rxmlref_recsearch_config.html"]
],["Relrank_strategies elements","src/cxmlref_relrank_strategies_xml_elements.html",
["RELRANK_APPROXPHRASE","src/rxmlref_relrank_approxphrase.html"]
,["RELRANK_EXACT","src/rxmlref_relrank_exact.html"]
,["RELRANK_FIELD","src/rxmlref_relrank_field.html"]
,["RELRANK_FIRST","src/rxmlref_relrank_first.html"]
,["RELRANK_FREQ","src/rxmlref_relrank_freq.html"]
,["RELRANK_GLOM","src/rxmlref_relrank_glom.html"]
,["RELRANK_INTERP","src/rxmlref_relrank_interp.html"]
,["RELRANK_MAXFIELD","src/rxmlref_relrank_maxfield.html"]
,["RELRANK_MODULE","src/rxmlref_relrank_module.html"]
,["RELRANK_NTERMS","src/rxmlref_relrank_nterms.html"]
,["RELRANK_NUMFIELDS","src/rxmlref_relrank_numfields.html"]
,["RELRANK_PHRASE","src/rxmlref_relrank_phrase.html"]
,["RELRANK_PROXIMITY","src/rxmlref_relrank_proximity.html"]
,["RELRANK_SPELL","src/rxmlref_relrank_spell.html"]
,["RELRANK_STATIC","src/rxmlref_relrank_static.html"]
,["RELRANK_STRATEGIES","src/rxmlref_relrank_strategies.html"]
,["RELRANK_STRATEGY","src/rxmlref_relrank_strategy.html"]
,["RELRANK_WFREQ","src/rxmlref_relrank_wfreq.html"]
],["Search_interface elements","src/cxmlref_search_interface_xml_elements.html",
["MEMBER_NAME","src/rxmlref_member_name.html"]
,["PARTIAL_MATCH","src/rxmlref_partial_match.html"]
,["SEARCH_INTERFACE","src/rxmlref_search_interface.html"]
],["Stop_words elements","src/cxmlref_stop_words_xml_elements.html",
["STOP_WORD","src/rxmlref_stop_word.html"]
,["STOP_WORDS","src/rxmlref_stop_words.html"]
],["Thesaurus elements","src/cxmlref_thesaurus_xml_elements.html",
["THESAURUS","src/rxmlref_thesaurus.html"]
,["THESAURUS_ENTRY","src/rxmlref_thesaurus_entry.html"]
,["THESAURUS_ENTRY_ONEWAY","src/rxmlref_thesaurus_entry_oneway.html"]
,["THESAURUS_FORM","src/rxmlref_thesaurus_form.html"]
,["THESAURUS_FORM_FROM","src/rxmlref_thesaurus_form_from.html"]
,["THESAURUS_FORM_TO","src/rxmlref_thesaurus_form_to.html"]
]],["Suggested Stop Words","src/cdg_stopwords_root.html",
["About stop words","src/cdg_stopwords_about.html"]
,["List of suggested stop words","src/cdg_stopwords_suggested_list.html"]
],["Copyright and disclaimer","src/c_copyright.html"]
];
var gInitURL = "src/cdg_about_this_guide.html";
var gMapTitle = "Endeca Server Developer's Guide";
