/* begin index array */
var gIndexData = [
["about EQL", "src/clql_overview.html#concept_1BAD225264A048DF948A1B17E295F174"], 
["about queries", "src/clql_query_overview.html#concept_08246726821D4D0086D0820B681B35EC"], 
["ABS function", "src/ceql_numeric_functions.html#concept_74024340A8EC460AA923194489442AEE"], 
["addition operator", "src/ceql_numeric_functions.html#concept_74024340A8EC460AA923194489442AEE"], 
["aggregation", "", ["function filters", "src/ceql_agg_function_filters.html#concept_4EC9598C47C24B77AEB3AFABCBAEC6BF"], 
["functions", "src/ceql_aggregation_functions.html#concept_393DD296415D4F7585FE9F5869725038"], 
["multi-level", "src/cdfp_analytics_lang_nested.html#concept_5C03281A0C794AB79D78734BAE2811DC"], 
["with COUNT and COUNTDISTINCT", "src/cdfp_analytics_lang_count.html#concept_4E7AA742BC774ECCB12CAC01ED55DA94"]], 
["ANCESTOR function", "src/ceql_hierarchy.html#concept_DBF832113D624B3291F190AC1C7AF5E3"], 
["ARB function", "src/ceql_aggregation_functions.html#concept_393DD296415D4F7585FE9F5869725038"], 
["arithmetic operators", "src/ceql_arith_operators.html#concept_6E26E6736F204F25A36DC309DAA1B348"], 
["AVG function", "src/ceql_aggregation_functions.html#concept_393DD296415D4F7585FE9F5869725038"], 
["best practices", "", ["additional tips", "src/ceql_additional_tips.html#concept_E58ACE3727844942A790E5B5606159B0"], 
["controlling input size", "src/clql_bp_input_size.html#concept_752B822E5ACE4207AAD210B766C53D18"], 
["defining constants", "src/clql_bp_input_size.html#concept_752B822E5ACE4207AAD210B766C53D18"], 
["filtering as early as possible", "src/clql_bp_filter_early.html#concept_F3B83B6965AC40429E5C68AB330BA74E"]], 
["Boolean", "", ["literal handling", "src/cdfp_analytics_lang_characters.html#concept_FFE92804E9A84A6583D535423774F0CD"], 
["operators", "src/ceql_boolean_operators.html#concept_5C4463B1F95B4713ABF093A3E781B26A"]], 
["calculate percent change over month", "src/ceql_use_case_percent_change.html#concept_77571014F0334B55B2C94BDCE0CA3FEA"], 
["CASE expression", "src/ceql_case clause.html#concept_A677AC800FF34516BE23187F8F59AD67"], 
["case handling in EQL", "src/ceql_handling_case_in_eql.html#concept_B53FDB00EDF84D07A2D67D6CF4DE591D"], 
["CEIL function", "src/ceql_numeric_functions.html#concept_74024340A8EC460AA923194489442AEE"], 
["characters in EQL", "src/cdfp_analytics_lang_characters.html#concept_FFE92804E9A84A6583D535423774F0CD"], 
["clauses", "", ["DEFINE", "src/cidql_return_define.html#concept_12E778D06CE749C19F508849C7A6BE46"], 
["FROM", "src/cidql_from_clause.html#concept_047EBF7D110C436191901708B042DD94"], 
["GROUP", "src/cidql_group_clause.html#concept_C62D6555515544B2A66F3AA9F415D505"], 
["GROUP BY", "src/cidql_group_clause.html#concept_C62D6555515544B2A66F3AA9F415D505"], 
["HAVING", "src/ceql_having.html#concept_9D226E5CB9884667B47B86F0D493203D"], 
["JOIN", "src/ceql_join.html#concept_C34DE81F378945A68B88025E29D5CE58"], 
["ORDER BY", "src/cidql_order_by.html#concept_E20D35ED33EC4D559D1AB28C505D5797"], 
["PAGE", "src/ceql_page_clause.html#concept_61E8438F1D1A4BCCB102CAA1C3D94DF8"], 
["RETURN", "src/cidql_return_define.html#concept_12E778D06CE749C19F508849C7A6BE46"], 
["SELECT", "src/cidql_select_clause.html#concept_E8386126C26B4570A4061C2F2A570888"], 
["summary", "src/ceql_clause_topllevel.html#concept_0E4BC3525F8A49C088D460EF8F52C6EF"], 
["WHERE", "src/cidql_where_having.html#concept_A3C02FCF29E145CD874EED9980DD4979"]], 
["COALESCE expression", "src/ceql_coalesce.html#concept_10510AB1D8B7450E96AD75FD452232D5"], 
["combining multiple sparse fields into one", "src/ceql_combine_sparse.html#concept_D0057282BE244EAC865E80FA7776A687"], 
["commenting in EQL", "src/clql_query_overview.html#concept_08246726821D4D0086D0820B681B35EC"], 
["concepts", "src/ceql_important_concepts_and_terms.html#concept_0474A952C6AF4944A94ED6A7D4ECB48D"], 
["controlling input size", "src/clql_bp_input_size.html#concept_752B822E5ACE4207AAD210B766C53D18"], 
["controlling join size", "src/ceql_controlling_join_size.html#concept_CDA9773BD5BA4B8B9E6C1AF4EFEC4502"], 
["COS function", "src/ceql_numeric_functions.html#concept_74024340A8EC460AA923194489442AEE"], 
["COUNT function", "src/cdfp_analytics_lang_count.html#concept_4E7AA742BC774ECCB12CAC01ED55DA94"], 
["COUNTDISTINCT function", "src/cdfp_analytics_lang_count.html#concept_4E7AA742BC774ECCB12CAC01ED55DA94"], 
["counting multi-assign terms", "src/ceql_counting_multiassign_terms.html#concept_E78601B47940445598F4E2D3A41C810F"], 
["CROSS JOIN", "src/ceql_join.html#concept_C34DE81F378945A68B88025E29D5CE58"], 
["cumulative sum", "src/ceql_use_case_running_sum.html#concept_7F7C2DD9498A4439B807E863C76BDC40"], 
["CURRENT_DATE function", "src/ceql_current_date_and_time.html#concept_9D705DA1F3194435928C2F03FCDCF3FD"], 
["CURRENT_TIMESTAMP function", "src/ceql_current_date_and_time.html#concept_9D705DA1F3194435928C2F03FCDCF3FD"], 
["data types", "src/ceql_data_types.html#concept_C0BDE1665E0A42D5803296ED56C80D5F"], 
["date and time", "src/ceql_current_date_and_time.html#concept_9D705DA1F3194435928C2F03FCDCF3FD"], 
["date and time values", "src/cdfp_analytics_lang_temporal.html#concept_DC45AC4AD94E448CA93B33A29373E40F", ["constructing", "src/ceql_construct_dat_time_values.html#concept_8720F2F0F7584EA9B1E24CA6C75A7231"], 
["using arithmetic operations on", "src/cdfp_analytics_date_time_arithmetic_operations.html#concept_D6D1A946B6084BD3B51741EC9FBAFD96"]], 
["DEFINE clause", "src/cidql_return_define.html#concept_12E778D06CE749C19F508849C7A6BE46"], 
["defining constants for best performance", "src/clql_bp_input_size.html#concept_752B822E5ACE4207AAD210B766C53D18"], 
["DISTANCE function", "src/ceql_geocode.html#concept_797040038C484AEEAC0F26296697144E"], 
["division operator", "src/ceql_numeric_functions.html#concept_74024340A8EC460AA923194489442AEE"], 
["EQL", "", ["case handling", "src/ceql_handling_case_in_eql.html#concept_B53FDB00EDF84D07A2D67D6CF4DE591D"], 
["characters", "src/cdfp_analytics_lang_characters.html#concept_FFE92804E9A84A6583D535423774F0CD"], 
["commenting", "src/clql_query_overview.html#concept_08246726821D4D0086D0820B681B35EC"], 
["concepts", "src/ceql_important_concepts_and_terms.html#concept_0474A952C6AF4944A94ED6A7D4ECB48D"], 
["handling of inf results", "src/cdfp_analytics_handling_nan.html#concept_5AD2821F958F448CB18B71A405603359"], 
["handling of multi-assign attribute values", "src/cdfp_analytics_handling_multi.html#concept_948A84E19E6A413FB84EFE9EA34A45E4"], 
["handling of NaN results", "src/cdfp_analytics_handling_nan.html#concept_5AD2821F958F448CB18B71A405603359"], 
["handling of NULL results", "src/ceql_handling_null.html#concept_55A109B91ACF4547A9F09A28968AE37C"], 
["hierarchy filtering", "src/ceql_hierarchy.html#concept_DBF832113D624B3291F190AC1C7AF5E3"], 
["inter-statement references", "src/cdfp_analytics_lang_interstatement.html#concept_98FC2A891E75494DA9C0EC255F97CB5B"], 
["multi-level aggregation example", "src/cdfp_analytics_lang_nested.html#concept_5C03281A0C794AB79D78734BAE2811DC"], 
["overview", "src/clql_overview.html#concept_1BAD225264A048DF948A1B17E295F174"], 
["processing order", "src/clql_how_queries_are_processed.html#concept_BEBDEAFB43FD412DB64787768CA905F5"], 
["SELECT AS statements", "src/ceql_select_as_derived_attributes.html#concept_0E1F27162B3C4C3AA2523306F94A4D48"], 
["SQL comparison", "src/clql_lql_sql_comparison.html#concept_DF6F04DFAA7144688FCF04B30FF02385"], 
["syntax conventions", "src/clql_query_overview.html#concept_08246726821D4D0086D0820B681B35EC"]], 
["evaluation time and input size", "src/clql_bp_input_size.html#concept_752B822E5ACE4207AAD210B766C53D18"], 
["EXP function", "src/ceql_numeric_functions.html#concept_74024340A8EC460AA923194489442AEE"], 
["expressions", "src/ceql_expressions_stub.html#concept_2C54F48CC170487AA7CE6A600FCBA751", ["CASE", "src/ceql_case clause.html#concept_A677AC800FF34516BE23187F8F59AD67"], 
["COALESCE", "src/ceql_coalesce.html#concept_10510AB1D8B7450E96AD75FD452232D5"], 
["IN", "src/ceql_where_in.html#concept_61370CFA163E46A2AC07E886B96902FB"], 
["LOOKUP", "src/ceql_lookup_example.html#concept_D165BC40AB514312996BACBE8439FD99"], 
["SELECT AS", "src/ceql_select_as_derived_attributes.html#concept_0E1F27162B3C4C3AA2523306F94A4D48"]], 
["EXTRACT function", "src/cdfp_analytics_lang_extract.html#concept_51ECF6BA80F14AFEB4867346481D9244"], 
["filtering", "src/clql_query_overview.html#concept_08246726821D4D0086D0820B681B35EC", ["geocode", "src/ceql_geocode.html#concept_797040038C484AEEAC0F26296697144E"], 
["hierarchy", "src/ceql_hierarchy.html#concept_DBF832113D624B3291F190AC1C7AF5E3"], 
["performance impact of", "src/clql_bp_filter_early.html#concept_F3B83B6965AC40429E5C68AB330BA74E"], 
["to a node in a hierarchy", "src/ceql_enabling_refinements.html#concept_F7B6913849F940F9B11CFB84BCFF9AEA"]], 
["filters", "", ["per-aggregation", "src/ceql_agg_function_filters.html#concept_4EC9598C47C24B77AEB3AFABCBAEC6BF"], 
["using results values as", "src/ceql_enabling_refinements.html#concept_F7B6913849F940F9B11CFB84BCFF9AEA"]], 
["FLOOR function", "src/ceql_numeric_functions.html#concept_74024340A8EC460AA923194489442AEE"], 
["follow-on queries", "src/ceql_enabling_refinements.html#concept_F7B6913849F940F9B11CFB84BCFF9AEA"], 
["FROM clause", "src/cidql_from_clause.html#concept_047EBF7D110C436191901708B042DD94"], 
["FROM_TZ function", "src/ceql_timezone_manipulation.html#concept_1140214444AA42AAABBFAC75F6095C26"], 
["FULL JOIN", "src/ceql_join.html#concept_C34DE81F378945A68B88025E29D5CE58"], 
["functions", "", ["ABS", "src/ceql_numeric_functions.html#concept_74024340A8EC460AA923194489442AEE"], 
["aggregation", "src/ceql_aggregation_functions.html#concept_393DD296415D4F7585FE9F5869725038"], 
["ANCESTOR", "src/ceql_hierarchy.html#concept_DBF832113D624B3291F190AC1C7AF5E3"], 
["ARB", "src/ceql_aggregation_functions.html#concept_393DD296415D4F7585FE9F5869725038"], 
["arithmetic operators", "src/ceql_arith_operators.html#concept_6E26E6736F204F25A36DC309DAA1B348"], 
["AVG", "src/ceql_aggregation_functions.html#concept_393DD296415D4F7585FE9F5869725038"], 
["CEIL", "src/ceql_numeric_functions.html#concept_74024340A8EC460AA923194489442AEE"], 
["COS", "src/ceql_numeric_functions.html#concept_74024340A8EC460AA923194489442AEE"], 
["COUNT", "src/cdfp_analytics_lang_count.html#concept_4E7AA742BC774ECCB12CAC01ED55DA94"], 
["COUNTDISTINCT", "src/cdfp_analytics_lang_count.html#concept_4E7AA742BC774ECCB12CAC01ED55DA94"], 
["CURRENT_DATE", "src/ceql_current_date_and_time.html#concept_9D705DA1F3194435928C2F03FCDCF3FD"], 
["CURRENT_TIMESTAMP", "src/ceql_current_date_and_time.html#concept_9D705DA1F3194435928C2F03FCDCF3FD"], 
["date and time", "src/cdfp_analytics_lang_temporal.html#concept_DC45AC4AD94E448CA93B33A29373E40F"], 
["DISTANCE", "src/ceql_geocode.html#concept_797040038C484AEEAC0F26296697144E"], 
["EXP", "src/ceql_numeric_functions.html#concept_74024340A8EC460AA923194489442AEE"], 
["EXTRACT", "src/cdfp_analytics_lang_extract.html#concept_51ECF6BA80F14AFEB4867346481D9244"], 
["FLOOR", "src/ceql_numeric_functions.html#concept_74024340A8EC460AA923194489442AEE"], 
["FROM_TZ", "src/ceql_timezone_manipulation.html#concept_1140214444AA42AAABBFAC75F6095C26"], 
["GET_LCA", "src/ceql_hierarchy.html#concept_DBF832113D624B3291F190AC1C7AF5E3"], 
["hierarchy", "src/ceql_hierarchy.html#concept_DBF832113D624B3291F190AC1C7AF5E3"], 
["HIERARCHY_LEVEL", "src/ceql_hierarchy.html#concept_DBF832113D624B3291F190AC1C7AF5E3"], 
["IS_ANCESTOR", "src/ceql_hierarchy.html#concept_DBF832113D624B3291F190AC1C7AF5E3"], 
["IS_DESCENDANT", "src/ceql_hierarchy.html#concept_DBF832113D624B3291F190AC1C7AF5E3"], 
["LATITUDE", "src/ceql_geocode.html#concept_797040038C484AEEAC0F26296697144E"], 
["LCA", "src/ceql_hierarchy.html#concept_DBF832113D624B3291F190AC1C7AF5E3"], 
["LN", "src/ceql_numeric_functions.html#concept_74024340A8EC460AA923194489442AEE"], 
["LOG", "src/ceql_numeric_functions.html#concept_74024340A8EC460AA923194489442AEE"], 
["LONGITUDE", "src/ceql_geocode.html#concept_797040038C484AEEAC0F26296697144E"], 
["MAX", "src/ceql_aggregation_functions.html#concept_393DD296415D4F7585FE9F5869725038"], 
["MEDIAN", "src/ceql_aggregation_functions.html#concept_393DD296415D4F7585FE9F5869725038"], 
["MIN", "src/ceql_aggregation_functions.html#concept_393DD296415D4F7585FE9F5869725038"], 
["MOD", "src/ceql_numeric_functions.html#concept_74024340A8EC460AA923194489442AEE"], 
["numeric", "src/ceql_numeric_functions.html#concept_74024340A8EC460AA923194489442AEE"], 
["POWER", "src/ceql_numeric_functions.html#concept_74024340A8EC460AA923194489442AEE"], 
["ROUND", "src/ceql_numeric_functions.html#concept_74024340A8EC460AA923194489442AEE"], 
["SIGN", "src/ceql_numeric_functions.html#concept_74024340A8EC460AA923194489442AEE"], 
["SIN", "src/ceql_numeric_functions.html#concept_74024340A8EC460AA923194489442AEE"], 
["SQRT", "src/ceql_numeric_functions.html#concept_74024340A8EC460AA923194489442AEE"], 
["STDDEV", "src/ceql_aggregation_functions.html#concept_393DD296415D4F7585FE9F5869725038"], 
["SUM", "src/ceql_aggregation_functions.html#concept_393DD296415D4F7585FE9F5869725038"], 
["SYSDATE", "src/ceql_current_date_and_time.html#concept_9D705DA1F3194435928C2F03FCDCF3FD"], 
["SYSTIMESTAMP", "src/ceql_current_date_and_time.html#concept_9D705DA1F3194435928C2F03FCDCF3FD"], 
["TAN", "src/ceql_numeric_functions.html#concept_74024340A8EC460AA923194489442AEE"], 
["TO_DATETIME", "src/ceql_construct_dat_time_values.html#concept_8720F2F0F7584EA9B1E24CA6C75A7231"], 
["TO_DOUBLE", "src/ceql_numeric_functions.html#concept_74024340A8EC460AA923194489442AEE"], 
["TO_DURATION", "src/ceql_numeric_functions.html#concept_74024340A8EC460AA923194489442AEE"], 
["TO_GEOCODE", "src/ceql_geocode.html#concept_797040038C484AEEAC0F26296697144E"], 
["TO_INTEGER", "src/ceql_numeric_functions.html#concept_74024340A8EC460AA923194489442AEE"], 
["TO_TIME", "src/ceql_construct_dat_time_values.html#concept_8720F2F0F7584EA9B1E24CA6C75A7231"], 
["TO_TZ", "src/ceql_timezone_manipulation.html#concept_1140214444AA42AAABBFAC75F6095C26"], 
["TRUNC", "src/cdfp_analytics_lang_trunc.html#concept_81790EDF90C846D2B8F619A0969F6FBB"], 
["VARIANCE", "src/ceql_aggregation_functions.html#concept_393DD296415D4F7585FE9F5869725038"]], 
["geocode", "", ["filtering", "src/ceql_geocode.html#concept_797040038C484AEEAC0F26296697144E"], 
["sorting by", "src/cidql_order_by.html#concept_E20D35ED33EC4D559D1AB28C505D5797"]], 
["GET_LCA function", "src/ceql_hierarchy.html#concept_DBF832113D624B3291F190AC1C7AF5E3"], 
["GROUP BY clause", "src/cidql_group_clause.html#concept_C62D6555515544B2A66F3AA9F415D505"], 
["GROUP clause", "src/cidql_group_clause.html#concept_C62D6555515544B2A66F3AA9F415D505"], 
["grouping", "", ["by range buckets", "src/ceql_group_by_range_buckets.html#concept_04571EB760344301AE3F72ADB9B05EAE"], 
["data into quartiles", "src/ceql_use_case_quartile.html#concept_D8E1BAD785204F7AAD5A3DBCF02FE245"]], 
["HAVING clause", "src/ceql_having.html#concept_9D226E5CB9884667B47B86F0D493203D"], 
["hierarchy filtering", "src/ceql_hierarchy.html#concept_DBF832113D624B3291F190AC1C7AF5E3"], 
["HIERARCHY_LEVEL function", "src/ceql_hierarchy.html#concept_DBF832113D624B3291F190AC1C7AF5E3"], 
["identifier handling", "src/cdfp_analytics_lang_characters.html#concept_FFE92804E9A84A6583D535423774F0CD"], 
["important concepts", "src/ceql_important_concepts_and_terms.html#concept_0474A952C6AF4944A94ED6A7D4ECB48D"], 
["IN expression", "src/ceql_where_in.html#concept_61370CFA163E46A2AC07E886B96902FB"], 
["inf, EQL handling of", "src/cdfp_analytics_handling_nan.html#concept_5AD2821F958F448CB18B71A405603359"], 
["INNER JOIN", "src/ceql_join.html#concept_C34DE81F378945A68B88025E29D5CE58"], 
["inter-statement references, EQL", "src/cdfp_analytics_lang_interstatement.html#concept_98FC2A891E75494DA9C0EC255F97CB5B"], 
["IS_ANCESTOR function", "src/ceql_hierarchy.html#concept_DBF832113D624B3291F190AC1C7AF5E3"], 
["IS_DESCENDANT function", "src/ceql_hierarchy.html#concept_DBF832113D624B3291F190AC1C7AF5E3"], 
["JOIN clause", "src/ceql_join.html#concept_C34DE81F378945A68B88025E29D5CE58"], 
["join size constraints", "src/ceql_controlling_join_size.html#concept_CDA9773BD5BA4B8B9E6C1AF4EFEC4502"], 
["joining data from different types of records", "src/ceql_joining_data_from_diff_record_types.html#concept_9823BFCC5879429C9E09E3ACEEB0DFFD"], 
["joining on hierarchy", "src/ceql_use_case_join_hierarchy.html#concept_F7B14E910A2D470BB7CDE45C5003BF5D"], 
["LATITUDE function", "src/ceql_geocode.html#concept_797040038C484AEEAC0F26296697144E"], 
["LCA function", "src/ceql_hierarchy.html#concept_DBF832113D624B3291F190AC1C7AF5E3"], 
["LEFT JOIN", "src/ceql_join.html#concept_C34DE81F378945A68B88025E29D5CE58"], 
["linear regression in EQL", "src/ceql_linear_regressions.html#concept_EF1D08A2D9D0459BB18E4A22A53FFF2A"], 
["literals", "src/ceql_literals_stub.html#concept_9BE629482ABC422587E96C060DE32D09"], 
["LN function", "src/ceql_numeric_functions.html#concept_74024340A8EC460AA923194489442AEE"], 
["LOG function", "src/ceql_numeric_functions.html#concept_74024340A8EC460AA923194489442AEE"], 
["LONGITUDE function", "src/ceql_geocode.html#concept_797040038C484AEEAC0F26296697144E"], 
["LOOKUP expression", "src/ceql_lookup_example.html#concept_D165BC40AB514312996BACBE8439FD99"], 
["manipulating records in a dynamically computed range value", "src/ceql_manip_records_dynamic_range.html#concept_1B79122960B84C259B855D63FD390949"], 
["MAX function", "src/ceql_aggregation_functions.html#concept_393DD296415D4F7585FE9F5869725038"], 
["MEDIAN function", "src/ceql_aggregation_functions.html#concept_393DD296415D4F7585FE9F5869725038"], 
["MIN function", "src/ceql_aggregation_functions.html#concept_393DD296415D4F7585FE9F5869725038"], 
["MOD function", "src/ceql_numeric_functions.html#concept_74024340A8EC460AA923194489442AEE"], 
["multi-assign attribute values in EQL", "src/cdfp_analytics_handling_multi.html#concept_948A84E19E6A413FB84EFE9EA34A45E4"], 
["multi-level aggregation example", "src/cdfp_analytics_lang_nested.html#concept_5C03281A0C794AB79D78734BAE2811DC"], 
["multiplication operator", "src/ceql_numeric_functions.html#concept_74024340A8EC460AA923194489442AEE"], 
["NaN, EQL handling of", "src/cdfp_analytics_handling_nan.html#concept_5AD2821F958F448CB18B71A405603359"], 
["NULL values, EQL handling of", "src/ceql_handling_null.html#concept_55A109B91ACF4547A9F09A28968AE37C"], 
["numeric", "", ["functions", "src/ceql_numeric_functions.html#concept_74024340A8EC460AA923194489442AEE"], 
["literal handling", "src/cdfp_analytics_lang_characters.html#concept_FFE92804E9A84A6583D535423774F0CD"]], 
["operations, date and time", "src/cdfp_analytics_lang_temporal.html#concept_DC45AC4AD94E448CA93B33A29373E40F"], 
["operators", "", ["arithmetic", "src/ceql_arith_operators.html#concept_6E26E6736F204F25A36DC309DAA1B348"], 
["Boolean", "src/ceql_boolean_operators.html#concept_5C4463B1F95B4713ABF093A3E781B26A"], 
["precedence order", "src/ceql_precedence_rules.html#concept_F9533A892AB7417585BD2E7B6100086D"]], 
["ORDER BY clause", "src/cidql_order_by.html#concept_E20D35ED33EC4D559D1AB28C505D5797"], 
["ORDER BY stability", "src/cidql_order_by.html#concept_E20D35ED33EC4D559D1AB28C505D5797"], 
["order of processing in EQL", "src/clql_how_queries_are_processed.html#concept_BEBDEAFB43FD412DB64787768CA905F5"], 
["overview of queries", "src/clql_query_overview.html#concept_08246726821D4D0086D0820B681B35EC"], 
["PAGE clause", "src/ceql_page_clause.html#concept_61E8438F1D1A4BCCB102CAA1C3D94DF8", ["expressions, PERCENT", "src/ceql_page_clause.html#concept_61E8438F1D1A4BCCB102CAA1C3D94DF8"], 
["Top-K queries", "src/ceql_page_clause.html#concept_61E8438F1D1A4BCCB102CAA1C3D94DF8"]], 
["PERCENT expression", "src/ceql_page_clause.html#concept_61E8438F1D1A4BCCB102CAA1C3D94DF8"], 
["pie chart segmentation with IN filters", "src/cdfp_analytics_lang_filter_example.html#concept_12AAEE514BD444F1914DECF016BBB635"], 
["POWER function", "src/ceql_numeric_functions.html#concept_74024340A8EC460AA923194489442AEE"], 
["precedence rules for operators", "src/ceql_precedence_rules.html#concept_F9533A892AB7417585BD2E7B6100086D"], 
["queries", "src/clql_query_overview.html#concept_08246726821D4D0086D0820B681B35EC"], 
["query by age", "src/ceql_use_case_query_by_age.html#concept_9B85EA08A8674E53A6BDE9757510A88E"], 
["query processing order", "src/clql_how_queries_are_processed.html#concept_BEBDEAFB43FD412DB64787768CA905F5"], 
["re-normalization", "src/ceql_renormalization.html#concept_C28EE76CD4B74570937BF647362870D0"], 
["result values used as filters", "src/ceql_enabling_refinements.html#concept_F7B6913849F940F9B11CFB84BCFF9AEA"], 
["RETURN clause", "src/cidql_return_define.html#concept_12E778D06CE749C19F508849C7A6BE46"], 
["RIGHT JOIN", "src/ceql_join.html#concept_C34DE81F378945A68B88025E29D5CE58"], 
["ROUND function", "src/ceql_numeric_functions.html#concept_74024340A8EC460AA923194489442AEE"], 
["running sum", "src/ceql_use_case_running_sum.html#concept_7F7C2DD9498A4439B807E863C76BDC40"], 
["SELECT AS statements", "src/ceql_select_as_derived_attributes.html#concept_0E1F27162B3C4C3AA2523306F94A4D48"], 
["SELECT clause", "src/cidql_select_clause.html#concept_E8386126C26B4570A4061C2F2A570888"], 
["SIGN function", "src/ceql_numeric_functions.html#concept_74024340A8EC460AA923194489442AEE"], 
["SIN function", "src/ceql_numeric_functions.html#concept_74024340A8EC460AA923194489442AEE"], 
["SQL comparison", "src/clql_lql_sql_comparison.html#concept_DF6F04DFAA7144688FCF04B30FF02385"], 
["SQRT function", "src/ceql_numeric_functions.html#concept_74024340A8EC460AA923194489442AEE"], 
["STDDEV function", "src/ceql_aggregation_functions.html#concept_393DD296415D4F7585FE9F5869725038"], 
["string", "", ["literal handling", "src/cdfp_analytics_lang_characters.html#concept_FFE92804E9A84A6583D535423774F0CD"], 
["sort order", "src/cidql_order_by.html#concept_E20D35ED33EC4D559D1AB28C505D5797"]], 
["structured literal handling", "src/cdfp_analytics_lang_characters.html#concept_FFE92804E9A84A6583D535423774F0CD"], 
["subtraction operator", "src/ceql_numeric_functions.html#concept_74024340A8EC460AA923194489442AEE"], 
["SUM function", "src/ceql_aggregation_functions.html#concept_393DD296415D4F7585FE9F5869725038"], 
["syntax conventions", "src/clql_query_overview.html#concept_08246726821D4D0086D0820B681B35EC"], 
["SYSDATE function", "src/ceql_current_date_and_time.html#concept_9D705DA1F3194435928C2F03FCDCF3FD"], 
["SYSTIMESTAMP function", "src/ceql_current_date_and_time.html#concept_9D705DA1F3194435928C2F03FCDCF3FD"], 
["TAN function", "src/ceql_numeric_functions.html#concept_74024340A8EC460AA923194489442AEE"], 
["terminology, EQL", "src/ceql_important_concepts_and_terms.html#concept_0474A952C6AF4944A94ED6A7D4ECB48D"], 
["TO_DATETIME function", "src/ceql_construct_dat_time_values.html#concept_8720F2F0F7584EA9B1E24CA6C75A7231"], 
["TO_DOUBLE function", "src/ceql_numeric_functions.html#concept_74024340A8EC460AA923194489442AEE"], 
["TO_DURATION function", "src/ceql_numeric_functions.html#concept_74024340A8EC460AA923194489442AEE"], 
["TO_GEOCODE function", "src/ceql_geocode.html#concept_797040038C484AEEAC0F26296697144E"], 
["TO_INTEGER function", "src/ceql_numeric_functions.html#concept_74024340A8EC460AA923194489442AEE"], 
["TO_TIME function", "src/ceql_construct_dat_time_values.html#concept_8720F2F0F7584EA9B1E24CA6C75A7231"], 
["TO_TZ function", "src/ceql_timezone_manipulation.html#concept_1140214444AA42AAABBFAC75F6095C26"], 
["Top-K queries", "src/ceql_page_clause.html#concept_61E8438F1D1A4BCCB102CAA1C3D94DF8"], 
["TRUNC function", "src/cdfp_analytics_lang_trunc.html#concept_81790EDF90C846D2B8F619A0969F6FBB"], 
["type promotion", "src/ceql_type_promotion.html#concept_439D096177A84B24BC2DA81FF2CCFA6B"], 
["use cases", "", ["calculate percent change over month", "src/ceql_use_case_percent_change.html#concept_77571014F0334B55B2C94BDCE0CA3FEA"], 
["combining multiple sparse fields into", "src/ceql_combine_sparse.html#concept_D0057282BE244EAC865E80FA7776A687"], 
["counting multi-assign", "src/ceql_counting_multiassign_terms.html#concept_E78601B47940445598F4E2D3A41C810F"], 
["grouping by range buckets", "src/ceql_group_by_range_buckets.html#concept_04571EB760344301AE3F72ADB9B05EAE"], 
["grouping data into quartiles", "src/ceql_use_case_quartile.html#concept_D8E1BAD785204F7AAD5A3DBCF02FE245"], 
["joining data from different types of", "src/ceql_joining_data_from_diff_record_types.html#concept_9823BFCC5879429C9E09E3ACEEB0DFFD"], 
["joining on hierarchy", "src/ceql_use_case_join_hierarchy.html#concept_F7B14E910A2D470BB7CDE45C5003BF5D"], 
["linear regression", "src/ceql_linear_regressions.html#concept_EF1D08A2D9D0459BB18E4A22A53FFF2A"], 
["manipulating records in a dynamically computed", "src/ceql_manip_records_dynamic_range.html#concept_1B79122960B84C259B855D63FD390949"], 
["pie chart segmentation", "src/cdfp_analytics_lang_filter_example.html#concept_12AAEE514BD444F1914DECF016BBB635"], 
["query by age", "src/ceql_use_case_query_by_age.html#concept_9B85EA08A8674E53A6BDE9757510A88E"], 
["re-normalization", "src/ceql_renormalization.html#concept_C28EE76CD4B74570937BF647362870D0"], 
["running sum", "src/ceql_use_case_running_sum.html#concept_7F7C2DD9498A4439B807E863C76BDC40"]], 
["using arithmetic operations on date and time values", "src/cdfp_analytics_date_time_arithmetic_operations.html#concept_D6D1A946B6084BD3B51741EC9FBAFD96"], 
["VARIANCE function", "src/ceql_aggregation_functions.html#concept_393DD296415D4F7585FE9F5869725038"], 
["WHERE clause", "src/cidql_where_having.html#concept_A3C02FCF29E145CD874EED9980DD4979"]
]
/* end index array */ 