var gSearchFiles = [
"src/ceql_about_this_guide.html",
"src/clql_intro_stub.html",
"src/clql_overview.html",
"src/ceql_important_concepts_and_terms.html",
"src/clql_lql_sql_comparison.html",
"src/clql_how_queries_are_processed.html",
"src/clql_query_stub.html",
"src/clql_query_overview.html",
"src/ceql_clause_topllevel.html",
"src/cidql_return_define.html",
"src/cidql_select_clause.html",
"src/cidql_from_clause.html",
"src/ceql_join.html",
"src/cidql_where_having.html",
"src/cidql_group_clause.html",
"src/ceql_having.html",
"src/cidql_order_by.html",
"src/ceql_page_clause.html",
"src/ceql_aggregation_stub.html",
"src/cdfp_analytics_lang_nested.html",
"src/cdfp_analytics_lang_count.html",
"src/ceql_agg_function_filters.html",
"src/cdfp_analytics_handling_multi.html",
"src/ceql_expressions_stub.html",
"src/ceql_data_types.html",
"src/ceql_precedence_rules.html",
"src/ceql_literals_stub.html",
"src/cdfp_analytics_lang_characters.html",
"src/ceql_handling_case_in_eql.html",
"src/ceql_handling_null.html",
"src/ceql_type_promotion.html",
"src/cdfp_analytics_handling_nan.html",
"src/ceql_functions_stub.html",
"src/ceql_numeric_functions.html",
"src/ceql_aggregation_functions.html",
"src/ceql_hierarchy.html",
"src/ceql_geocode.html",
"src/cdfp_analytics_lang_temporal.html",
"src/ceql_current_date_and_time.html",
"src/ceql_construct_dat_time_values.html",
"src/ceql_timezone_manipulation.html",
"src/cdfp_analytics_lang_extract.html",
"src/cdfp_analytics_lang_trunc.html",
"src/cdfp_analytics_date_time_arithmetic_operations.html",
"src/ceql_arith_operators.html",
"src/ceql_boolean_operators.html",
"src/ceql_enabling_refinements.html",
"src/ceql_select_as_derived_attributes.html",
"src/ceql_coalesce.html",
"src/ceql_case clause.html",
"src/cdfp_analytics_lang_interstatement.html",
"src/ceql_where_in.html",
"src/ceql_lookup_example.html",
"src/ceql_use_case_stub.html",
"src/ceql_renormalization.html",
"src/ceql_group_by_range_buckets.html",
"src/ceql_manip_records_dynamic_range.html",
"src/ceql_use_case_quartile.html",
"src/ceql_combine_sparse.html",
"src/ceql_counting_multiassign_terms.html",
"src/ceql_joining_data_from_diff_record_types.html",
"src/ceql_use_case_join_hierarchy.html",
"src/ceql_linear_regressions.html",
"src/cdfp_analytics_lang_filter_example.html",
"src/ceql_use_case_running_sum.html",
"src/ceql_use_case_query_by_age.html",
"src/ceql_use_case_percent_change.html",
"src/clql_best_practices.html",
"src/clql_bp_input_size.html",
"src/clql_bp_filter_early.html",
"src/ceql_controlling_join_size.html",
"src/ceql_additional_tips.html",
"src/c_copyright.html"
];

var gSearchTitles = [
"About this guide",
"Introduction to the Endeca Query Language",
"EQL overview",
"Important concepts and terms",
"EQL and SQL: a comparison",
"How queries are processed",
"EQL Syntax and Semantics",
"Query overview",
"Statements and clauses",
"DEFINE and RETURN clauses",
"SELECT clauses",
"FROM clauses",
"JOIN clauses",
"WHERE clauses",
"GROUP/GROUP BY clauses",
"HAVING clauses",
"ORDER BY clauses",
"PAGE clauses",
"Grouping and aggregation",
"Multi-level aggregation",
"Using the COUNT and COUNTDISTINCT functions",
"Per-aggregation filters",
"Handling of records with multiple values for an attribute",
"Expressions",
"Supported data types",
"Operator precedence rules in EQL",
"Literals",
"Handling of characters in EQL",
"Handling of upper- and lower-case in EQL",
"Handling NULL attribute values",
"Type promotion in EQL",
"Handling of NaN, inf, and -inf results",
"Functions and operators",
"Numeric functions",
"Aggregation functions",
"Hierarchy functions",
"Geocode functions",
"Working with date and time values in EQL",
"Manipulating current date and time",
"Constructing date and time values",
"Timezone manipulation",
"Using EXTRACT to extract a portion of a dateTime value...",
"Using TRUNC to round down dateTime values",
"Using arithmetic operations on date and time values",
"Arithmetic operators",
"Boolean operators",
"Using EQL results to compose follow-on queries",
"Using AS expressions to calculate derived attributes",
"COALESCE",
"CASE",
"Using inter-statement references",
"IN",
"LOOKUP",
"EQL Use Cases",
"Re-normalization",
"Grouping by range buckets",
"Manipulating records in a dynamically computed range value",
"Grouping data into quartiles",
"Combining multiple sparse fields into one",
"Counting multi-assign terms",
"Joining data from different types of records",
"Joining on hierarchy",
"Linear regressions in EQL",
"Using an IN filter for pie chart segmentation",
"Running sum",
"Query by age",
"Calculating percent change between most recent month and previous   month...",
"EQL Best Practices",
"Controlling input size",
"Filtering as early as possible",
"Controlling join size",
"Additional tips",
"Copyright and disclaimer"
];

var gSearchIndexes = [
["great",[60]],
["start",[7,41,54]],
["stars",[12]],
["cat",[35]],
["users",[4,46,72]],
["transmit",[72]],
["a4",[58]],
["sales",[7,11,12,13,14,15,16,17,19,27,41,46,50,52,53,54,55,57,63,64]],
["diff",[56]],
["can",[2,3,4,6,7,8,9,10,11,12,13,14,15,16,17,19,20,21,25,27,31,33,35,37,41,42,43,46,47,48,50,52,53,55,59,60,62,63,64,67,68,70,71]],
["semicolon",[6,7]],
["bikes",[35]],
["rating",[60]],
["computation",[48,69,71]],
["measures",[72]],
["filtering",[7,8,13,15,21,35,36,46,56,67,69]],
["component",[41]],
["salesrep",[11,13,14,15,16,17,19]],
["subtotal",[50]],
["total",[9,11,12,13,16,17,20,21,41,42,50,51,52,56,57,59,64]],
["p0dt3h2m29",[43]],
["when",[5,9,12,16,17,21,29,30,31,34,37,40,41,42,46,49,50,53,54,59,60,68,71]],
["herein",[72]],
["ordering",[16]],
["independent",[3,38,68]],
["delivered",[72]],
["round",[17,33,42,53,55]],
["appropriately",[5]],
["after",[16,33,35,69]],
["effect",[55]],
["itself",[4,14]],
["sunday",[41,42]],
["spaces",[33,47]],
["regulations",[72]],
["monthlytotal/totals",[68]],
["achieved",[55]],
["specific",[13,29,35,46,72]],
["overview",[1,2,6,7]],
["kind",[46,72]],
["extract",[37,41,43,65]],
["dailytotal",[12]],
["avscore",[60]],
["interact",[46]],
["entire",[4,68]],
["finally",[68]],
["begin",[7,8,9]],
["sized",[57]],
["represented",[37,50,66]],
["establish",[16]],
["control",[8,16]],
["04t23",[43]],
["notation",[7,27]],
["address",[51]],
["own",[14,21]],
["loanpayment",[58]],
["descendent",[46]],
["‘juan",[13]],
["descriptions",[7]],
["https",[40]],
["items",[46]],
["datetimes",[43]],
["includes",[3,12,16]],
["absolute",[33]],
["also",[3,7,11,21,29,32,43,48,50,68]],
["p500dt0h0m0",[43]],
["column",[35,39]],
["included",[3,4,8,9,12,16]],
["model",[0,1,5,17,58]],
["handling",[14,22,27,28,29,31,48]],
["affected",[16]],
["none",[68]],
["p30d",[43]],
["profit",[33]],
["salesamount",[12,51,52,54,55,56,57,60,64,66]],
["recordspec",[54]],
["sources",[12,71]],
["700000",[62]],
["helps",[51]],
["corresponding",[12,14,40,44,50]],
["depend",[5]],
["out",[7,39,51,67,69,71]],
["productalternatekey",[12]],
["widget",[14]],
["04t00",[43]],
["done",[2,5]],
["lon",[36]],
["employeekey;",[12,54]],
["p5dt12h00m0",[43]],
["org/tr/rec",[27,47]],
["brackets",[7,25,50]],
["what",[40,51,62,71]],
["fixed",[55]],
["log",[33]],
["walks",[0,1,5]],
["productpct",[9]],
["groups",[4,11,16,17,41,49,55,57,69]],
["defines",[4,8,10,14,29,31]],
["already",[68]],
["black",[20]],
["source",[3,5,8,10,11,12,13,14,15,17,21]],
["containing",[3,8,11,34,72]],
["step",[5,62]],
["natural",[33]],
["defined",[3,7,10,11,14,27,29,31,33,47,57,68]],
["change",[16,53,66,72]],
["creates",[36]],
["remove",[16]],
["called",[12,49]],
["risk",[30,72]],
["related",[3,35,36,52,72]],
["attribute",[3,4,7,9,10,13,14,15,16,17,20,22,27,28,29,35,41,42,46,47,50,52,53,57,60,61,65,71]],
["exponential",[27]],
["next",[13,50,55]],
["conditional",[49]],
["declare",[47]],
["represent",[36,47]],
["standardcost",[49]],
["enforces",[25,44,45]],
["pair",[5,24,50,69]],
["basis",[72]],
["productname",[12,51]],
["temporary",[4]],
["actual",[5,42]],
["namespaces",[27,47]],
["this",[0,1,3,4,5,6,7,9,13,14,16,17,19,20,21,24,26,27,28,29,33,37,41,42,46,47,49,50,53,54,55,57,59,60,61,62,63,64,65,66,67,68,71,72]],
["group;",[12,57]],
["recommends",[37]],
["intellectual",[72]],
["basic",[3]],
["bys",[5,52]],
["fail",[72]],
["result",[3,4,5,8,9,11,12,14,16,17,20,22,27,29,30,31,33,34,36,40,41,46,47,49,50,52,56,58,62,65,66,67,68,69,70]],
["either",[2,3,4,8,9,11,12]],
["discovery",[7]],
["truncexpr",[42]],
["case",[0,13,21,22,28,29,41,49,53,57,71]],
["avgtenure",[54]],
["while",[7,33,38]],
["quartiles",[53,57]],
["supported",[12,24,37,43]],
["org",[61]],
["extend",[12]],
["refinements",[60]],
["computations",[68]],
["yyyy",[39]],
["annualcategorypcts",[52]],
["range",[39,41,53,55,56,57]],
["regionsbyyear",[14]],
["and/or",[72]],
["care",[53,59]],
["immediately",[4]],
["listed",[13,14,25]],
["page",[4,7,8,12,16,17,51,57,60,62,63,64,66]],
["current",[37,38,41,53,54,65,66]],
["customer",[7,14,63]],
["including",[46,72]],
["returned",[3,13,16,17,33,41,46,71]],
["juan",[13]],
["assigned",[3,20,35,59]],
["delimited",[6,7]],
["quartile1records",[57]],
["obtain",[38,40,43]],
["attr3",[16]],
["attr2",[51]],
["priormonthsales",[66]],
["attr1",[51]],
["ncnames",[27]],
["statements",[2,3,4,5,6,7,8,9,12,14,35,47,50,68,71]],
["multiplied",[33]],
["maps",[5,14]],
["statementname",[51]],
["statementn",[12]],
["statistical",[34]],
["logarithms",[33]],
["prior",[5,14,16,41,52,53,59,66]],
["quartile4",[57]],
["content",[7,72]],
["quartile3",[57]],
["quartile2",[57]],
["quartile1",[57]],
["‘west’",[13]],
["further",[3]],
["indicates",[3,8,9,50]],
["graph",[46]],
["dynamically",[53,56]],
["title",[54]],
["nearest",[42,53,55]],
["19359",[62]],
["shifts",[16]],
["useful",[17,21,31,41,42,50,51,53,59,64]],
["indicated",[12]],
["want",[11,25,35,42,46,50,51]],
["quartile4metric",[57]],
["record",[3,4,5,8,9,11,12,14,16,20,21,22,29,35,47,50,59,60]],
["elsewhere",[35]],
["they",[4,12,21,27,37,47,51]],
["changes",[16]],
["quotes",[27]],
["recordsetname",[7,9]],
["averageprice",[47]],
["direction",[16]],
["averages",[19]],
["buy",[51]],
["basee",[33]],
["then",[5,10,11,12,13,16,19,21,27,29,30,40,41,46,49,50,51,53,54,55,59,69,71,72]],
["based",[0,3,7,11,53]],
["open",[72]],
["suppliers",[51]],
["them",[5,29,54,59,72]],
["but",[1,4,14,16,17,22,34,48,55,57]],
["server",[0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71]],
["many",[1,4,17,64,68]],
["consider",[29,68,69]],
["hardware",[72]],
["timezone",[37,39,40]],
["statement2",[12]],
["stage",[71]],
["demonstration",[72]],
["middle",[34]],
["syntax",[0,3,6,7,9,10,11,12,13,14,15,16,21,35,41,42,44,47,48,49,50,51,52,53,62]],
["sensitive",[28]],
["quartile3metric",[57]],
["5373484",[41]],
["one",[2,3,4,6,7,9,12,13,14,16,20,23,33,35,47,49,50,53,58,63,64,66,68,71]],
["neither",[29]],
["production",[71,72]],
["security",[3,11]],
["general",[3,30,72]],
["pcttotal",[9,50]],
["141",[33]],
["desc",[7,12,16,17,51,60,63,64,66]],
["defaultquota",[68]],
["average",[11,19,38,47,57]],
["operate",[21,54,69]],
["boolean",[4,7,12,13,15,24,27,30,33,45,46,49]],
["important",[1,3,9,53,54]],
["backslash",[27]],
["kilometers",[36]],
["omitting",[14]],
["milliseconds",[24,33]],
["whose",[3,12]],
["accesses",[68]],
["does",[4,14,16,22,29,35,37,39,40]],
["communicating",[37]],
["unresponsive",[12,67,70]],
["interoperability",[72]],
["categorized",[49]],
["expression",[4,7,8,10,12,13,14,15,17,21,30,35,37,39,40,43,48,49,51,52,56,71]],
["modification",[72]],
["southeastsales",[33]],
["level",[14,19,21,35,42,50]],
["accessed",[68]],
["metadata",[46]],
["addition",[7,33,35,43,44]],
["‘sale’",[21]],
["criteria",[8]],
["ordinalmonth;",[66]],
["deleting",[16]],
["node",[46]],
["running",[53,64]],
["month/year",[68]],
["rows",[12,67,69]],
["others",[7,63,71]],
["previous",[3,11,42,53,66,68]],
["old",[49]],
["digits",[27]],
["1000",[33,55]],
["party",[72]],
["nested",[7]],
["equal",[50,57]],
["java",[72]],
["unlimited",[48]],
["extracts",[37,41]],
["contribution",[12,50]],
["selected",[4,49,60]],
["124",[33]],
["123",[33]],
["allowing",[2,49]],
["exp",[33]],
["logarithm",[33]],
["answer",[51]],
["reduces",[67,69]],
["01t04",[54]],
["custid",[51]],
["01t02",[39]],
["unless",[72]],
["01t00",[43]],
["customers",[51,53,63]],
["‘return’",[21]],
["distinct",[20]],
["pt02s",[43]],
["occur",[14]],
["make",[9,25,49,58,71]],
["cumulativesum",[64]],
["that",[3,4,5,8,9,11,12,13,14,16,17,20,21,24,29,32,33,34,35,36,37,40,41,42,46,47,48,50,51,53,57,66,67,68,69,71,72]],
["built",[32]],
["p2dt13h15m1",[43]],
["manipulate",[1,2,53,56]],
["mapping",[8]],
["pt02h",[43]],
["than",[3,4,8,9,11,12,16,27,31,33,35,46,68]],
["inputting",[68]],
["keys",[13,14,15,29]],
["property",[36,68,72]],
["numeric",[7,13,15,27,33,44]],
["segmentation",[53,63]],
["actually",[68]],
["pursuant",[72]],
["dimgeography",[46]],
["features",[4]],
["reference",[7,14,50]],
["pt01m",[43]],
["differs",[34]],
["durationofservice",[38]],
["across",[14,16,17,71]],
["100",[9,12,14,17,33,50,66]],
["combinations",[6,7,23,68]],
["therefore",[71]],
["pi/6",[33]],
["promote",[30]],
["row",[35]],
["pi/4",[33]],
["pi/3",[33]],
["class",[49]],
["which",[2,3,4,5,12,14,29,33,37,46,49,51,52,72]],
["hour",[41,42]],
["places",[33]],
["adjust",[57]],
["description",[24,33,34,35,36,38,39]],
["customer1",[14]],
["probably",[68]],
["describe",[3]],
["simpleexpr",[50]],
["trademarks",[72]],
["lca",[35]],
["11q2",[11]],
["11q1",[11,14]],
["key;",[12]],
["large",[12,62,67,70]],
["elements",[34,37]],
["finer",[50]],
["457",[33]],
["questions",[51]],
["1/0",[33]],
["so49122",[54]],
["documentation",[72]],
["early",[67,69]],
["null",[4,13,14,15,16,25,29,31,34,35,39,40,48,49,52,66,68]],
["groupings",[57]],
["p1500dt0h0m0",[43]],
["juantotal",[13]],
["multi",[3,4,14,19,20,22,53,54,59,71]],
["fictitious",[7]],
["systems",[37]],
["location",[36]],
["topic",[1,4,5,13,24,28,53,62,67,71]],
["oracle",[0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72]],
["sharing",[71]],
["finds",[12,34,53,57,66]],
["law",[72]],
["fundamental",[3]],
["963514",[62]],
["sparse",[21,53,58]],
["apply",[4,48]],
["aggregatefunction",[21]],
["lat",[36]],
["third",[35,72]],
["indicate",[12,27]],
["combine",[53,58]],
["vendor",[4]],
["year;",[68]],
["corporation",[72]],
["follows",[9,10,11,12,13,15,16,21,44,46,51,52]],
["memory",[12,67,70]],
["use",[0,4,7,9,11,12,13,14,15,16,17,27,29,35,42,43,46,47,48,50,51,53,54,55,56,57,58,59,60,61,62,63,64,65,66,68,71,72]],
["bmw",[58]],
["distribute",[72]],
["matching",[3]],
["format",[24,27,39,42,47]],
["est",[40]],
["house",[27]],
["database",[40]],
["returntotal",[21]],
["constructs",[37,39]],
["respect",[72]],
["aggregations",[5,10,29]],
["indirectly",[4]],
["label",[41]],
["percentage",[12,50]],
["whole",[41]],
["hours",[39]],
["url",[27,47]],
["ratings",[60]],
["duplicate",[35]],
["offsetting",[16]],
["lookup",[25,52,56]],
["schemas",[4]],
["clearer",[25]],
["420",[58]],
["amount",[9,10,12,13,14,15,16,17,21,27,41,42,50,55,67,69]],
["regressions",[53,62]],
["point",[16,24,27,31,33,35,36,37,38]],
["region",[9,12,13,14,19,50]],
["types",[4,6,7,8,12,22,24,27,37,38,46,50,53,60]],
["allow",[8,12,22,49,50]],
["person",[14]],
["retrieve",[50]],
["w3c",[27,47]],
["above",[16,39,46,62]],
["dirty",[14,48]],
["final",[62]],
["computing",[5,34,50]],
["eql",[0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71]],
["about",[0,2,7,14]],
["again",[53,66,68]],
["root",[14,33,35]],
["analyzing",[53,54]],
["latency",[67,69]],
["price",[29,33,47,48]],
["subcategory",[12]],
["consistent",[34]],
["contained",[4,72]],
["quite",[57]],
["applications",[1,2,72]],
["category",[21,35,52,59]],
["because",[3,12,13,14,16,20,35,67,69]],
["numbers",[12,27,31,34]],
["dimsalesterritory",[12]],
["versions",[69]],
["hvc",[51]],
["1997",[72]],
["casts",[33]],
["else",[41,49]],
["exactly",[37]],
["over",[54,57,66]],
["bit",[24]],
["totalgross",[14]],
["error",[14,35,72]],
["broadcast",[72]],
["numsales",[51]],
["big",[67,68]],
["ninth",[17]],
["percent;",[57]],
["truncates",[42]],
["even",[12,16,34,35,68,71]],
["previously",[3,10,11,68]],
["take",[30,48,53,59,72]],
["identification",[72]],
["datetime",[7,24,27,37,38,39,40,41,42,43,46]],
["string",[7,13,15,16,24,27,35,39,46,71]],
["monthly",[68]],
["truncated",[33,55]],
["tracked",[67,69]],
["government",[72]],
["10/13/2011",[41,42]],
["incurred",[72]],
["organizational",[61]],
["easier",[42]],
["end",[21,29,41,49,72]],
["parties",[72]],
["rounded",[33,55]],
["constant",[38,56]],
["correspond",[33]],
["gathers",[63]],
["millions",[68]],
["your",[0,3,7,8,11,31,42,53,57,67,71,72]],
["looks",[40]],
["alternative",[25]],
["byte",[16]],
["slice",[41]],
["need",[1,3,11,14,35,62]],
["calendaryear",[46,64,66]],
["f|f|d|d",[27]],
["options",[8,13,15]],
["copyright",[72]],
["caseexample",[49]],
["fmod",[33]],
["floating",[24,27,31,33,36]],
["commenting",[7]],
["examples",[0,7,12,27,35,53,55]],
["list",[3,8,10,11,12,13,14,15,41,42,52]],
["ellipsis",[7]],
["quartile4records",[57]],
["subject",[38,72]],
["values",[3,9,14,16,20,22,29,31,34,35,36,37,38,39,41,42,43,46,48,50,52,57,69,71]],
["reading",[71]],
["trademark",[72]],
["modify",[72]],
["mdex",[36,46,68]],
["following",[1,3,4,5,7,9,10,11,12,13,14,15,17,20,25,27,28,29,30,31,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,52,53,54,55,56,57,60,61,62,66,68,69,72]],
["double",[24,27,30,33,37,43,46,54,71]],
["false",[24,29,31]],
["consists",[3]],
["structured",[27]],
["where",[3,4,5,7,8,12,13,15,21,22,27,29,33,35,36,38,41,46,48,51,56,59,60,63,68,69]],
["rep",[11]],
["employee",[12,54]],
["claim",[36,41]],
["might",[46]],
["subcategorytotal",[12]],
["2455848",[41]],
["recent",[49,53,64,66]],
["accompanied",[46]],
["red",[20]],
["employeeproducttotals",[12]],
["portion",[17,33,37,41]],
["prevent",[71]],
["locally",[14]],
["starts",[3,27,41]],
["asterisk",[7]],
["populate",[53,63]],
["true/false",[27,33]],
["target",[52]],
["descendant",[35,46]],
["navstaterecords",[3,11,12,17,68]],
["avoided",[49]],
["example2",[35]],
["division",[31,33,44,49]],
["example1",[35]],
["scenario",[53,56]],
["filters",[3,5,11,12,21,29,31,46,53,63,66,69]],
["evaluator",[67,69]],
["people",[61]],
["metrics",[12]],
["regardless",[16]],
["along",[12]],
["computes",[3,5,11,12,13,19,33,34,41,49,50,66,69]],
["computer",[72]],
["technology",[72]],
["700",[58]],
["york",[40]],
["referred",[29,47,50]],
["insert",[4]],
["january",[41]],
["size",[9,17,20,53,55,67,68,70]],
["question",[40]],
["alias",[7,11,12,35]],
["computed",[14,47,50,52,53,56,68]],
["should",[8,9,12,34,35,46]],
["partial",[59]],
["repeat",[17]],
["regulation",[72]],
["totalmembers",[61]],
["how",[0,1,5,8,14,17,22,26,29,31,53,56,57,63]],
["retrieves",[38]],
["saleprice",[33]],
["those",[2,11,13,57,69]],
["statistics",[1,2]],
["function",[13,14,20,21,33,34,35,36,37,38,39,40,41,42,44,46,48]],
["search",[3,8,11]],
["license",[72]],
["adjusted",[40]],
["latitude",[16,24,36]],
["employeename",[12]],
["metric;",[57]],
["filtered",[5,7,41,69]],
["operation",[4,29,31,37,42,47,69]],
["notes",[41]],
["summary",[8]],
["names",[3,11,47,72]],
["accessories",[46]],
["process",[32]],
["converted",[46]],
["ram",[12,67,70]],
["days",[12,37,39,41,49]],
["named",[12,27,35,47]],
["xml",[27,47]],
["corpus",[3,4,5,11,14,22,68]],
["things",[16]],
["empty",[14,50,56]],
["500z",[43]],
["generate",[8,9,11,12]],
["return",[2,3,4,7,8,9,11,12,13,14,15,16,17,19,20,21,27,29,31,34,35,36,37,38,41,42,46,47,48,49,50,51,52,54,55,56,57,58,59,60,61,62,63,64,65,66,69]],
["account",[12]],
["blue",[20,22]],
["500s",[43]],
["assignment",[3,4,29,59]],
["products",[12,46,51,72]],
["operating",[72]],
["line",[37]],
["behavior",[17]],
["…",[51]],
["linear",[53,62]],
["producttype",[14,50]],
["05t23",[40]],
["—",[4]],
["–",[21]],
["integers",[24,27,48,49]],
["person2",[14]],
["conversion",[30,46]],
["possibly",[68]],
["stringliteral",[27]],
["results",[2,3,4,5,7,8,9,11,12,13,14,15,16,17,20,29,31,34,35,39,40,41,42,43,46,50,55,62,68,69]],
["avoid",[60,68,71]],
["decompilation",[72]],
["here",[41,42,57]],
["7540",[31]],
["aliasing",[4,12]],
["05t16",[40]],
["187838",[62]],
["falls",[57]],
["05t12",[40]],
["05t11",[40]],
["possible",[14,67,68,69]],
["situations",[41]],
["equivalent",[3,14,37,49]],
["sections",[7]],
["normalization",[53,54]],
["reps",[13,15,16,17]],
["disassembly",[72]],
["contains",[2,6,7,11,12,13,14,27,32,36,67,71]],
["appropriate",[27,72]],
["table",[4,12,29,37,39,40,43,52]],
["percentchange",[66]],
["subcategories",[12]],
["writing",[72]],
["05t00",[43]],
["edition",[27,47]],
["negative",[31,33]],
["being",[29]],
["datekey",[12]],
["timestamps",[41]],
["like",[1,2,4,14,16,21,46,48]],
["dates",[37]],
["practices",[0,67,68,69,71]],
["resulting",[6,14,16,17,18,48]],
["disclaim",[72]],
["intense",[12,67,70]],
["avgtransperrep",[11]],
["constants",[6,7,23,37,68]],
["anyone",[72]],
["8601",[37]],
["requirements",[48]],
["guarantees",[16]],
["num",[16]],
["employeekey",[12]],
["times",[37,43]],
["experimenting",[7]],
["works",[4]],
["maxval",[56]],
["typically",[3,6,7,9,23,46,47]],
["fullname",[12,54]],
["inputs",[21]],
["amounts",[13]],
["date",[24,27,37,38,39,41,42,43,46,53,54,65]],
["federal",[72]],
["synonym",[37]],
["data",[0,1,2,3,4,7,9,14,16,17,21,24,32,36,37,38,41,42,46,48,53,54,57,60,62,66,67,68,69,71]],
["disclaimer",[72]],
["registered",[72]],
["usage",[14]],
["audi",[58]],
["stable",[16]],
["/prior",[52]],
["drills",[46]],
["operator",[25,33,41,42,44,45,50]],
["modifies",[12]],
["perform",[13,19,31,51,72]],
["modifier",[17]],
["pruned",[14]],
["america/new",[40]],
["repeated",[7,16,71]],
["outer",[12]],
["present",[29,68]],
["bracket",[50]],
["specifying",[14]],
["modified",[68]],
["heterogeneous",[4,21]],
["minutes",[39]],
["cases",[0,17,30,31,37,51,53,54,55,56,57,58,59,60,61,62,63,64,65,66]],
["loss",[30,72]],
["smith",[11,13,14]],
["understand",[1,3]],
["both",[4,5,12,13,14,22,29,46]],
["evaluates",[5]],
["duration",[7,24,33,37,38,39,43,46]],
["misleading",[20]],
["faster",[69]],
["orders",[5,16,68]],
["records",[2,3,4,5,6,7,8,10,11,12,13,14,15,16,17,18,20,21,22,29,31,34,35,46,48,49,51,53,55,56,57,60,65,68,69,71]],
["c/posix",[33]],
["evaluated",[71]],
["formula",[36]],
["below",[14,35,42,51,58,68]],
["granted",[72]],
["member",[35]],
["michael",[54]],
["view",[50]],
["comments",[7]],
["quarter",[11,13,14,19,41,42,50]],
["operators",[6,7,23,25,32,44,45]],
["dealcount",[19]],
["quick",[7,54]],
["employees",[12,54]],
["default",[3,11,17]],
["compile",[35]],
["timestamp",[27,37,38,39,40,41,42]],
["interchange",[37]],
["globaltotal",[12]],
["length",[24]],
["avgdeals",[19]],
["reflect",[5]],
["requires",[4,50]],
["working",[7,21,37,67,71]],
["contain",[4,6,7,8,10,12,14,29,47]],
["number",[0,7,9,11,12,13,14,16,17,19,20,24,31,32,33,34,35,36,41,42,43,53,55,61,62,65,71]],
["01/01/2011",[42]],
["marks",[27]],
["desired",[46,56]],
["10000",[13,15,51,55]],
["99",[29,60]],
["applies",[5,17]],
["rather",[3,35,68]],
["required",[4,12,30,50,56,72]],
["however",[3,4,11,17,31,39,46]],
["valuerange",[55]],
["order;",[16]],
["record;",[17]],
["capabilities",[12,67,70]],
["selects",[5,34,46,64]],
["angle",[7,33]],
["applied",[3,4,14,37]],
["sales2",[14]],
["commercial",[72]],
["making",[50]],
["subcategorytotals",[12]],
["recordtype",[60]],
["reviewcount",[14]],
["4567",[33]],
["sine",[33]],
["analytic",[47]],
["netsales",[21]],
["scenarios",[0,53,64]],
["org/time",[40]],
["enumerated",[3]],
["offset",[17,39,40]],
["would",[3,12,13,14,16,42,47,50,62]],
["not",[0,3,4,5,7,8,9,10,11,12,13,14,15,16,17,20,21,22,25,27,29,30,31,33,35,37,39,40,45,47,49,53,57,63,68,69,72]],
["nor",[4,29,37]],
["avg",[11,14,19,34,38,47,48,54,58,60]],
["non",[14,16,17,29,33,34,46,48,49]],
["transactions",[11,19,54]],
["costs",[72]],
["construct",[39]],
["assumed",[37]],
["dangerous",[72]],
["attached",[3]],
["overlapping",[17]],
["cumulativedays",[12]],
["recommendation",[37]],
["75",[17,57]],
["affiliates",[72]],
["added",[46]],
["against",[11,16,29,60]],
["71",[36]],
["look",[9,52]],
["these",[7,13,14,17,19,21,22,37,46,47,50]],
["name",[7,12,27,50,71]],
["2013",[39]],
["describes",[0,6,24,46,53,56]],
["qtr",[41,42]],
["2012",[39,40,43,72]],
["2011",[14,27,41,72]],
["2010",[14]],
["integral",[33,41]],
["counting",[53,59,71]],
["p0dt12h15m0",[43]],
["obtained",[38,42]],
["words",[28]],
["collectively",[12]],
["invalid",[39]],
["described",[4,53,62]],
["bicycle",[7]],
["book",[3]],
["insensitive",[28]],
["previousdays",[12]],
["65",[62]],
["64",[24]],
["63",[62]],
["sense",[71]],
["62",[62]],
["know",[31]],
["61",[62]],
["has",[1,3,4,12,29,31,33,36,41,42,44,48,50,68]],
["60",[62]],
["p1dt0h30m0",[43]],
["2008",[31]],
["there",[5,12,14,16,20,29,30,66,68]],
["decisions",[49]],
["2006",[46]],
["2005",[54,72]],
["long",[14,16]],
["2003",[72]],
["producttotal",[12]],
["2000",[72]],
["services",[72]],
["five",[53,63]],
["skipped",[17]],
["59",[41,43]],
["58",[43]],
["10/09/2011",[42]],
["membership",[13,51]],
["metric",[57]],
["53",[41]],
["seller",[7]],
["generates",[11,20]],
["beyond",[12,67,70]],
["50",[17,57]],
["depending",[33]],
["compose",[46]],
["reproduce",[72]],
["characters",[27,47]],
["cumulativetotal",[12]],
["asc",[16]],
["definition",[14,34,57]],
["generated",[13,15]],
["modulo",[33]],
["00z",[27]],
["restrictive",[68]],
["49",[60]],
["discarded",[4]],
["service",[38]],
["45",[27,33]],
["key",[9,10,12,14,35,57,68]],
["supports",[4,7,12,13,17,24,32,33,34,35,37,40,44,45]],
["respective",[72]],
["42",[36]],
["41",[41]],
["380",[58]],
["models",[53,54]],
["comparisons",[1,2]],
["implies",[3,4,11,16]],
["pressure",[12,67,70]],
["are",[0,1,3,4,5,6,7,9,12,13,14,16,17,20,21,23,25,26,28,29,33,35,36,37,38,42,43,46,47,48,49,50,51,53,55,60,65,68,69,71,72]],
["two",[3,7,8,11,12,13,14,15,20,33,34,35,36,40,43,48,57,68,69]],
["600000",[62]],
["arb",[14,34]],
["hierarchical",[3]],
["datetimeunit",[41,42]],
["daylight",[38]],
["trunc",[33,37,41,42,43]],
["reiter",[54]],
["damages",[72]],
["37",[27,36]],
["35",[41,42]],
["34",[27]],
["33",[17]],
["32",[33]],
["31",[41]],
["analytical",[1,2,50]],
["30",[43,65]],
["produces",[4,34,46]],
["modelyear",[17]],
["every",[3,5,11]],
["effectively",[67,71]],
["shall",[72]],
["always",[4,12,14,16,35,49,71]],
["taking",[33]],
["produced",[2,8,10,46]],
["joined",[12,60]],
["ageinweeks",[41]],
["claimswithage",[41]],
["application",[2,7]],
["appear",[8,12]],
["25",[17,57]],
["24",[41]],
["365",[41]],
["absence",[11,16]],
["identifying",[68]],
["23",[39,41,43]],
["22",[27]],
["000",[12,13,15,39,41,42]],
["20",[12,16,17,39,43]],
["applicable",[72]],
["conditions",[71]],
["joining",[8,53,60,61]],
["unique",[4,20,34]],
["sign",[33]],
["visualizations",[1,2]],
["hiredate",[38,54]],
["sumxy",[62]],
["within",[2,4,5,13,41,50,57]],
["topemployees",[12]],
["rewrite",[68]],
["necessary",[4,5,46,53,65]],
["10q4",[11]],
["example",[3,7,9,10,11,12,13,14,15,16,17,19,20,21,27,29,30,31,33,35,36,38,40,41,42,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,65,66,68,69]],
["calculate",[47,50,56,66]],
["19",[43]],
["18",[62]],
["updates",[16,53,65]],
["capture",[53,59]],
["sooner",[69]],
["15",[39,43]],
["order",[1,3,4,5,7,8,12,16,17,25,29,31,35,41,44,45,48,50,51,52,55,57,60,63,64,66,68]],
["answers",[40]],
["november",[41]],
["13",[36,41]],
["12",[33,39,41,42,43,64,66]],
["normalized",[39,54]],
["11",[17,27,41,42,43]],
["/n",[62]],
["10",[11,12,13,15,16,17,29,33,36,39,41,43,51,60,69]],
["embedded",[27]],
["sort",[8,16,29,31,41]],
["unix",[72]],
["requested",[35]],
["group/group",[8,14]],
["unit",[3,41]],
["query",[0,1,2,3,4,5,6,7,8,9,11,14,16,17,19,34,37,38,46,49,50,53,61,63,65,67,68,69,71]],
["due",[72]],
["constraints",[70]],
["lowest",[35]],
["parent",[35]],
["0;",[55]],
["any",[4,7,12,13,14,15,16,25,29,31,35,38,41,46,52,57,59,72]],
["permitted",[72]],
["read",[68]],
["07",[40,54]],
["fraction",[68]],
["06",[39]],
["levels",[68]],
["consist",[6,8]],
["03",[39]],
["02",[39]],
["01",[39,40,43]],
["00",[14,39,40,42,43,54]],
["allowed",[14,17,30,52,72]],
["factor",[71]],
["tsvi",[54]],
["inner",[12]],
["three",[14,20]],
["and",[0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,27,28,29,30,31,32,33,35,36,37,38,39,40,41,43,44,45,46,48,49,50,51,53,54,55,56,57,58,59,63,64,66,67,68,69,70,71,72]],
["referring",[12]],
["passes",[21,69]],
["zones",[40]],
["expr",[35,41,42,44]],
["sumx2",[62]],
["country",[14,46]],
["ignores",[29]],
["identify",[3,11,50,51,68]],
["/7",[41]],
["filter",[3,8,11,13,15,21,29,35,46,51,53,63,68,69]],
["passed",[3,11,69]],
["reverse",[72]],
["listprice",[49]],
["ignored",[35]],
["sorted",[16,34]],
["side",[12]],
["less",[31,33]],
["very",[12,62,67,68,70]],
["contribute",[16,21]],
["multiply",[43]],
["specifies",[8,14,17]],
["accumulates",[69]],
["325",[58]],
["impact",[16,67,68,69]],
["terms",[1,3,53,59,72]],
["new",[16,43]],
["cartesian",[12]],
["all",[0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72]],
["best",[0,67,68,69,71]],
["convention",[7]],
["soon",[67,69]],
["specified",[12,14,16,17,29,31,33,35,40,48,50,52]],
["find",[31,72]],
["multiple",[2,3,4,8,9,12,14,22,48,50,53,54,58,68,71]],
["missing",[14,29,48]],
["querying",[16]],
["improves",[67,69]],
["complex",[2]],
["freely",[25]],
["their",[6,8,16,29,72]],
["311",[62]],
["submit",[11]],
["attrname",[16]],
["total/yeartotals",[52]],
["asc/desc",[16]],
["quantity",[29,30]],
["throws",[69]],
["analytics",[3,50]],
["occurred",[41]],
["nulls",[4,12]],
["output",[7,8,14,15,29,39,69]],
["simple",[6,7,23,41,42,52,62]],
["unknown",[14]],
["doubles",[30,48]],
["initial",[16,53,65]],
["controlling",[67,68,70]],
["something",[71]],
["fill",[14,48]],
["p1dt0h00m0",[43]],
["omission",[3]],
["body",[3]],
["top",[12,17,51,63]],
["have",[3,4,12,14,17,20,21,22,27,29,37,47,67,68]],
["otherwise",[16,33,35]],
["some",[1,3,4,16,17,30]],
["calculation",[9,21,53,64]],
["factsales",[12,54,55,57,64,66]],
["provides",[7,8,9,13,15,37,38,39,40,46]],
["recall",[69]],
["with",[1,3,4,7,8,9,11,12,13,14,15,16,17,20,21,22,24,27,29,31,34,35,36,37,43,46,48,49,51,53,54,55,60,62,63,65,67,68,69,71,72]],
["dot",[12,50]],
["incorrect",[14,54,59]],
["joins",[12,67,70]],
["subtotals",[50]],
["maximize",[0,67]],
["totalsales",[10,60,64,66]],
["provided",[5,68,72]],
["encountered",[35,48]],
["median",[34]],
["licensing",[72]],
["update",[4,16]],
["quartile1;",[57]],
["showing",[53,63]],
["sole",[68]],
["sold",[12]],
["northeastsales",[33]],
["scope",[4]],
["easttotalsales",[33]],
["belong",[35]],
["city",[14]],
["calculating",[50,53,66]],
["region;",[9]],
["causes",[14]],
["nav",[66]],
["totals",[12,50,68]],
["extractexpr",[41]],
["instead",[29,39,56,68]],
["operations",[6,18,29,31,37,43,44,45]],
["nan",[16,29,31]],
["compute",[8,11,16,29,41,47,50,68]],
["caused",[72]],
["least",[7,13,15,35,49]],
["formats",[37]],
["insertion",[16]],
["different",[3,4,8,9,11,14,20,37,40,50,53,55,60]],
["literals",[26,27,28]],
["document",[27,47]],
["parentheses",[4,12,13,25]],
["involved",[1,5]],
["protected",[72]],
["loan",[58]],
["lease",[58]],
["responsible",[72]],
["positive",[31,33,49]],
["follow",[46]],
["remain",[69]],
["four",[38,57]],
["dml",[4]],
["highest",[51]],
["age",[41,49,53,65]],
["integrated",[72]],
["calculated",[13,16]],
["restrictions",[72]],
["keywords",[28,38]],
["table–based",[3]],
["system",[37,38,72]],
["inserting",[16]],
["rights",[72]],
["decimal",[33]],
["secondary",[60]],
["reserved",[28,72]],
["sysdate",[37,38]],
["resolution",[24]],
["similar",[1,4,55]],
["platform",[72]],
["concepts",[1,3,4]],
["quartile2records",[57]],
["cross",[12,14]],
["section",[0,1,6,7,26,53,67]],
["minval",[56]],
["enable",[56]],
["corresponds",[52]],
["year",[14,17,21,37,41,42,46,50,52,64,66,68]],
["combinedcolumns",[58]],
["onto",[54]],
["injury",[72]],
["eliminating",[60,69]],
["summarizes",[37]],
["through",[0,1,5,46,67,68,69]],
["productsubcategoryname",[12,57]],
["smith’",[13]],
["discusses",[0,26,28,67]],
["nonnegative",[33]],
["adhere",[31]],
["topproducts",[12,60]],
["enclosed",[12,13,27]],
["takes",[33,40]],
["productkey",[12]],
["implementation",[7]],
["april",[41]],
["//www",[27,40,47]],
["arranged",[57]],
["countryregionname",[46]],
["around",[4]],
["spend",[51]],
["binary",[25,33]],
["salesterritoryregion",[12]],
["declaration",[4]],
["qualified",[12]],
["ensuring",[12]],
["systimestamp",[37,38]],
["600",[58]],
["form",[14,52,69,72]],
["15t20",[39]],
["add",[16,25,43,59]],
["disclosure",[72]],
["greater",[33,35]],
["interest",[51,56,68,69]],
["durations",[43]],
["developed",[72]],
["scanned",[59]],
["leasepayment",[58]],
["considered",[29]],
["coarser",[37,42,50]],
["hierarchy",[3,14,35,46,53,61]],
["dimemployee",[12,38,54]],
["http",[27,47]],
["rank",[41]],
["grouped",[19,41,42,50,55]],
["variable",[7]],
["escaped",[27]],
["the",[0,1,2,3,4,5,7,8,9,10,11,12,13,14,15,16,17,19,20,21,22,24,25,27,28,29,30,31,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,66,67,68,69,70,71,72]],
["mind",[71]],
["abs",[33]],
["aggregate",[1,2,5,14,47,53,57,63]],
["stores",[39]],
["business",[0,53]],
["outlines",[29]],
["obtains",[38]],
["guide",[0]],
["cause",[4,12,67,70]],
["handles",[22,29,31]],
["candidate",[14]],
["inter",[50]],
["without",[37,48,72]],
["store",[39]],
["stored",[2,50]],
["hand",[69]],
["translate",[72]],
["9999",[41]],
["will",[8,9,12,14,16,17,21,29,46,66,67,69,70,72]],
["index",[68]],
["939",[54]],
["gmt",[37,38,39,40]],
["zone",[37,38,39,40]],
["installed",[72]],
["bucket",[6,12,14,18,50,53,55]],
["seconds",[37,39]],
["exhibit",[72]],
["satisfy",[21]],
["blt10",[69]],
["/999",[55]],
["top10pct",[56]],
["julian",[41,42,65]],
["usertag",[14]],
["wrong;",[59]],
["abstract",[5,37]],
["endeca",[0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71]],
["ordinalmonth",[66]],
["deletes",[16]],
["magnitude",[68]],
["separate",[71]],
["uniform",[17]],
["fractional",[17,33]],
["warranted",[72]],
["status",[72]],
["offsets",[17]],
["meaningful",[16,71]],
["06t00",[40]],
["percentile",[17]],
["purpose",[37,68]],
["left",[5,12,25]],
["percent",[17,50,53,66]],
["expressly",[72]],
["errors",[72]],
["underscores",[27]],
["suppose",[14,50]],
["depth",[14,35]],
["single",[0,2,4,5,12,13,14,20,27,33,50,53,58,59,68]],
["directly",[4]],
["geocodes",[36]],
["expressions",[4,6,7,13,17,23,25,29,31,39,40,47,48,49,50,51,52,71]],
["respectively",[5,37]],
["caution",[12]],
["support",[3,4,27,46]],
["regression",[62]],
["salestotal",[12,13,15,21]],
["examine",[1,2,46]],
["represents",[12,19,24]],
["right",[5,12,57]],
["ascending",[16]],
["numdeals",[19]],
["jackson",[11]],
["projection",[62]],
["select",[3,4,5,7,8,9,10,11,12,13,14,15,16,17,19,20,21,27,33,34,35,36,38,41,42,46,47,48,49,50,51,52,54,55,56,57,58,59,60,61,62,63,64,65,66,68,69,71]],
["floor",[33,41,53,55]],
["ddt",[39]],
["sent",[3]],
["unsupported",[71]],
["sumy",[62]],
["sumx",[62]],
["members",[35]],
["ageindays",[65]],
["dozen",[68]],
["ddl",[4]],
["900",[55]],
["sums",[68]],
["between",[25,36,37,41,53,57,66,71]],
["color",[9,20,22]],
["only",[4,7,10,12,13,14,15,16,17,20,21,24,29,46,59,60,66,68,69,71,72]],
["been",[12,36,68]],
["participate",[4]],
["normalize",[9,54,71]],
["tcl",[4]],
["colon",[3]],
["server–based",[1,2]],
["explicit",[4,30]],
["claims",[41]],
["avgdealsperrep",[19]],
["topproducts;",[12]],
["duplication",[72]],
["avggross",[14]],
["group",[2,4,5,7,8,9,10,11,12,13,14,15,16,17,19,20,21,27,29,34,35,38,41,42,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,66,68,69,72]],
["productid",[60]],
["east",[14]],
["notice",[72]],
["‘old’",[49]],
["october",[41]],
["dcl",[4]],
["semi",[3]],
["sometimes",[47]],
["who",[13,15]],
["another",[50,68,69]],
["raised",[33]],
["value",[3,4,13,14,15,16,20,24,29,30,31,33,34,35,37,39,41,42,46,48,49,50,51,53,54,55,56]],
["several",[6,7,8,39,40,43,68]],
["integer",[17,24,30,33,37,39,46,53,55]],
["software",[72]],
["reduce",[71]],
["displayed",[42]],
["assuming",[68]],
["tenure",[54]],
["appears",[12,14]],
["most",[6,7,17,23,29,30,31,53,64,66]],
["self",[12]],
["type",[9,12,13,16,21,24,29,30,31,36,37,46,48,50,58,60]],
["tan",[33]],
["arguments",[5,30,33,48]],
["performed",[5,12,16,30]],
["yearly",[68]],
["tips",[67,71]],
["overall",[13,30,50]],
["never",[12,29]],
["day",[12,24,37,41,42,65]],
["ingest",[53,65,71]],
["lookuplist",[50]],
["gross",[14]],
["work",[1,3,71]],
["21t16",[39]],
["warranties",[72]],
["21t14",[39]],
["employeeproducttotal",[12]],
["cost",[17]],
["stability",[16]],
["subset",[8,12,17]],
["found",[35]],
["from",[1,2,3,4,5,7,8,9,11,12,14,16,17,19,30,34,35,36,37,40,41,43,50,51,52,53,54,55,56,57,58,59,60,61,64,66,68,72]],
["productcategory",[35,46]],
["leap",[37]],
["prepare",[71]],
["promotion",[30]],
["productsubcategory",[57]],
["more",[1,2,3,4,6,7,9,12,13,16,23,47,48]],
["21t08",[27]],
["performing",[69]],
["haversine",[36]],
["representative",[11,13,16,19,50,54]],
["linguistics",[72]],
["include",[3,8,11,14,15,20,35,49]],
["singleorder",[30]],
["united",[12,46]],
["corp",[72]],
["bear",[71]],
["combined",[8,12]],
["automatically",[14,30]],
["stddev",[34]],
["|z",[39]],
["certain",[39]],
["enables",[1,2,36,46]],
["minute",[41,42]],
["show",[22]],
["equals",[17]],
["orderdatekey",[12]],
["preliminary",[72]],
["get",[19,20,35,56,59]],
["monthlytotal",[68]],
["results;",[3,17]],
["rules",[25,38,44,45]],
["geo",[36]],
["geocode",[7,16,24,27,36,46]],
["rounds",[37]],
["input",[4,7,8,12,13,33,34,57,64,66,67,68,69]],
["zero",[29,31,33,38,48]],
["daily",[12]],
["correct",[14,54,59]],
["expresses",[3]],
["navigation",[3,8,11,50,60,68]],
["copy",[72]],
["angeles",[40]],
["exponentiation",[33]],
["time",[24,25,27,35,37,38,39,40,41,43,46,49,59,67,68]],
["before",[5,16,33,69]],
["going",[12,67,70]],
["meaning",[7]],
["expressed",[14,36,62]],
["customerkey",[56]],
["quotation",[27]],
["laws",[72]],
["quartile",[57]],
["distances",[36]],
["comment",[7]],
["evaluation",[5,13,15,37,38,67,68,69]],
["collection",[3]],
["second",[13,27,33,35,41,42,47,50,63,68,69]],
["trailing",[27]],
["midnight",[41]],
["reviews",[14]],
["agreement",[72]],
["aliased",[35]],
["ignore",[29]],
["display",[36,72]],
["|/",[37]],
["reset",[38]],
["jim",[27]],
["smaller",[68]],
["finishes",[5]],
["smallest",[33,68]],
["lookups",[60]],
["dimdate",[46,64,66]],
["mod",[33]],
["distancefromcambridge",[36]],
["various",[0,53]],
["subsequent",[9,11,16,50]],
["denormalized",[53,54]],
["conform",[12]],
["way",[4,16,31]],
["subtraction",[33,44,56]],
["225s",[43]],
["savings",[38,68]],
["was",[40]],
["automatic",[30]],
["conventions",[7,31]],
["additional",[7,12,67,71]],
["intermediate",[3,7,8,9,12,17]],
["modifying",[16]],
["commodities",[51]],
["eql;",[4]],
["numterms",[59]],
["warranty",[53,64]],
["aggregates",[14,63,69]],
["definitions",[10]],
["ends",[3]],
["unary",[33]],
["dynamic",[56]],
["come",[5,12,49]],
["termcounts",[59]],
["month",[21,37,41,42,53,64,66,68]],
["aggregated",[6,14,18,19,47,57,68]],
["manipulations",[71]],
["distance",[16,36]],
["backslashes",[27]],
["analyses",[2]],
["behalf",[72]],
["once",[68]],
["product",[9,12,14,35,50,60]],
["ieee",[31]],
["we",[14,35,50,57,58]],
["last",[68]],
["deviation",[34]],
["owners",[72]],
["accommodate",[37]],
["unmodified",[16]],
["coalesce",[12,14,30,48,58]],
["zulu",[37]],
["produce",[35,53,59,62]],
["such",[1,2,4,12,13,15,27,29,30,37,41,46,52,68,72]],
["pre",[72]],
["representation",[37,46]],
["particular",[12,46]],
["unnecessary",[68]],
["static",[56]],
["steps",[1,5]],
["yeartotal",[33]],
["matches",[7,22,29,49,53,66]],
["away",[69]],
["clauses",[4,5,6,7,8,9,10,11,12,13,14,15,16,17,21,28,69,71]],
["digit",[27]],
["286",[41]],
["radians",[33]],
["vs",[4]],
["matched",[12]],
["quartile3records",[57]],
["ancestor",[14,35,61]],
["1159",[62]],
["grained",[50]],
["segments",[53,63]],
["dealerprice",[49]],
["square",[7,33,34,50]],
["base",[33]],
["first",[13,17,19,35,41,48,49,50,59,63,68,69]],
["educational",[5]],
["us",[72]],
["descending",[16,25]],
["/10",[56]],
["w3",[27,47]],
["up",[9,16,40,52,59]],
["quartertotals",[13,50]],
["interesting",[69]],
["quarteravg",[10,33]],
["logic",[71]],
["full",[3,12,50]],
["112s",[43]],
["delete",[4]],
["discards",[4]],
["tz",[37,40,41]],
["read—the",[42]],
["ts",[41]],
["returns",[9,14,16,17,20,29,31,33,35,36,37,40,41,61]],
["conversions",[27,46]],
["into",[6,14,18,19,33,46,53,55,56,57,58,63,71]],
["transaction",[14,19,60]],
["to",[0,1,2,3,4,5,7,8,9,10,11,12,13,14,15,16,17,19,20,21,22,24,25,27,29,30,31,33,34,35,36,37,38,39,40,41,42,43,46,47,48,49,50,51,52,53,55,56,57,58,59,60,62,63,66,67,68,69,70,71,72]],
["purchase",[51]],
["upper",[28,71]],
["buckets",[14,41,53,55,57]],
["min",[34,49,56]],
["adaptation",[72]],
["determine",[46,50]],
["using",[3,4,7,12,14,16,20,29,36,37,39,41,42,43,46,47,50,53,54,57,62,63,68,71,72]],
["language",[0,1,2,4,72]],
["sum",[7,9,10,12,13,14,15,16,17,21,29,34,37,41,42,50,51,52,53,55,56,57,59,60,62,63,64,66,68,69]],
["since",[68]],
["divide",[43,53,55]],
["introduction",[0,1]],
["free",[72]],
["review",[60]],
["optional",[4,7,8,49]],
["prohibited",[72]],
["ties",[16]],
["months",[64]],
["float",[27,36]],
["valid",[14,34,47,68]],
["processes",[5]],
["sub",[50]],
["evaluate",[48]],
["256",[33]],
["define",[3,4,7,8,9,11,12,14,16,17,19,41,50,51,52,54,55,56,57,59,60,62,64,66,68,71]],
["ss",[39]],
["explicitly",[4,16]],
["having",[4,5,7,8,12,13,15,41,51,55,56,65,69]],
["refer",[4,10,14,50,52]],
["so",[5,33,71]],
["tied",[16]],
["processed",[1,5]],
["states",[46]],
["10/01/2011",[42]],
["filed",[36]],
["access",[72]],
["west",[13,14]],
["must",[4,7,10,12,13,14,19,27,33,39,41,46,47,48,49,50,67,69]],
["arbitrary",[7,12,16,34,37,38,47,59,71]],
["unspecified",[7]],
["inserts",[16]],
["executes",[35]],
["exist",[40]],
["stated",[39]],
["multiplication",[33,44]],
["specifically",[1,2,46]],
["management",[72]],
["drill",[46,60]],
["numericliteral",[27]],
["names/",[27,47]],
["schema",[0,3,4,7,53]],
["recursion",[4]],
["lower",[28,55]],
["sss",[39]],
["restrict",[68]],
["specify",[3,8,11,12,14,16,17,37,48]],
["re",[5,53,54,71]],
["cte",[4]],
["customertotals",[56]],
["conjunction",[17,51]],
["thereof",[35,46]],
["common",[4,14,35,68,71]],
["000z",[39,40,43,54]],
["during",[37,38]],
["allows",[14,33,41,48,53,57,58]],
["were",[54]],
["000s",[43]],
["descendants",[46]],
["treats",[4,14,31,52]],
["minimum",[34,49]],
["manager",[61]],
["true",[5,12,22,24,49]],
["extensions",[4]],
["accepts",[27,46]],
["reports",[61]],
["kingdom",[12]],
["determines",[17]],
["managed",[3,14,28,35,46,48,61]],
["roughly",[57]],
["functionality",[41,42]],
["p1000dt0h0m0",[43]],
["subtract",[43]],
["salesamount/1000",[55]],
["top5",[7,12,63]],
["588",[54]],
["terminology",[3]],
["avgpayment",[58]],
["track",[37]],
["skip",[17]],
["lines",[7]],
["àlêx",[27]],
["other",[2,3,4,5,7,9,10,12,14,16,27,29,30,31,37,41,46,49,50,53,57,63,69,72]],
["accept",[39]],
["whether",[4,8,11,16,33]],
["quartile2metric",[57]],
["acquisition",[72]],
["pc",[35]],
["each",[2,5,7,9,11,12,13,14,16,20,21,29,34,36,41,42,44,46,47,50,53,54,61,63,68,69,71]],
["sql",[1,2,4,12,14,37,49]],
["personal",[72]],
["4713",[41]],
["med",[34]],
["normal",[4,29,31,34,37,43]],
["statementkey",[7,11]],
["escape",[27]],
["or",[0,1,2,3,4,5,6,7,8,9,11,12,16,21,23,24,25,27,29,31,33,34,35,37,39,41,43,45,46,47,48,49,50,51,53,55,57,62,64,71,72]],
["compare",[9]],
["exceptions",[29,48]],
["on",[0,5,7,8,10,12,14,16,21,29,33,35,37,41,42,43,44,45,46,53,57,61,64,65,67,68,69,72]],
["engineering",[72]],
["of",[0,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,59,60,61,62,63,67,68,69,71,72]],
["sorting",[16,29,31]],
["14159265",[33]],
["defaults",[12,68]],
["counts",[19,20,34,54,59]],
["broader",[68]],
["quartile1metric",[57]],
["code",[7,54]],
["rosette®",[72]],
["summing",[71]],
["conforms",[37,49]],
["promoted",[30]],
["generating",[7]],
["located",[27,47]],
["timezones",[40]],
["no",[4,12,14,16,29,30,33,35,37,46,49,53,65,68,72]],
["200",[12]],
["agency",[72]],
["please",[72]],
["segment",[53,57,63]],
["250s",[43]],
["pin",[36]],
["clause",[3,4,5,7,8,9,10,11,12,13,14,15,16,17,21,35,46,49,68,69]],
["reviewswithage",[41]],
["direct",[35]],
["count",[11,12,17,19,20,27,29,34,41,51,55,59,61,62]],
["text",[60]],
["pie",[12,53,63]],
["my",[51]],
["cos",[33]],
["highvaluecust",[51]],
["match",[13,22,29]],
["mm",[39]],
["regiontotals",[9,50]],
["mandatory",[3]],
["sqrt",[33]],
["performs",[30]],
["yearlytotal",[68]],
["identifies",[4]],
["identifier",[27]],
["manipulation",[40]],
["teragram",[72]],
["associative",[25]],
["intended",[72]],
["keyword",[17,27,29,38]],
["special",[31,47]],
["identified",[68]],
["may",[3,4,7,12,17,22,31,42,72]],
["max",[34,56,57]],
["ln",[30,33]],
["monday",[41]],
["map",[8,14,36]],
["become",[35]],
["involving",[31]],
["comparison",[1,4,13,15,29,31]],
["countdistinct",[9,20,29,34,59]],
["variety",[72]],
["derived",[47,68]],
["cosine",[33]],
["p365dt0h0m0",[43]],
["manipulating",[38,53,56]],
["well",[1,4,5,25,53,54,71]],
["analyze",[2]],
["constructing",[39]],
["could",[31,62,68]],
["pctchange",[52]],
["86400",[37]],
["employeetotals",[12]],
["completed",[68]],
["unicode",[16,27]],
["numreviews",[14]],
["drops",[33]],
["join",[2,4,5,7,8,12,25,52,53,60,61,64,67,70]],
["attributes",[3,4,6,7,8,10,11,12,14,20,23,35,46,47,48,51,52,53,54,71]],
["employeetotal",[12]],
["meant",[5]],
["often",[14,48,50]],
["means",[12,16,52,72]],
["aggregation",[4,6,7,13,14,18,19,20,21,34,35,37,47,48,50]],
["assign",[3,4,14,20,22,53,59,71]],
["caveats",[4]],
["representing",[37,39,41,42,61]],
["accessing",[9,68]],
["doing",[29]],
["structure",[0,6,61]],
["per",[5,11,12,19,21,50,59,68]],
["currently",[3]],
["publish",[72]],
["identifiers",[27,28]],
["inherently",[72]],
["provide",[72]],
["information",[1,2,7,13,14,30,37,44,45,50,52,71,72]],
["primary",[35,60]],
["sides",[5,12]],
["allbaserecords",[3,11,12,60]],
["differences",[1,4]],
["it",[1,2,4,5,7,10,12,13,14,16,17,21,31,32,33,35,37,39,40,46,48,50,52,53,59,66,67,69,71,72]],
["removed",[47]],
["precedence",[25,44,45]],
["is",[1,2,3,4,5,7,8,9,10,11,12,13,14,15,16,17,20,21,25,27,29,30,31,33,34,35,37,39,40,41,42,44,46,47,48,49,50,51,52,53,54,55,57,59,60,61,68,69,71,72]],
["in",[0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,22,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,46,47,48,49,50,51,52,53,54,55,56,57,58,60,61,62,63,64,65,66,67,68,69,70,71,72]],
["america/los",[40]],
["aggregating",[29]],
["corpus–based",[3]],
["relative",[35]],
["until",[35]],
["if",[5,10,11,12,13,14,16,17,21,27,29,30,33,35,39,40,46,49,52,53,55,57,66,68,71,72]],
["id",[58,62]],
["grouping",[4,6,13,14,15,16,18,29,50,52,53,55,57,69]],
["surrounded",[27]],
["formulation",[62]],
["test",[13,51]],
["condition",[4,5,12,49,69]],
["boundary",[57]],
["just",[4,21,57,68]],
["arise",[31]],
["numassignments",[59]],
["materializations",[12,67,70]],
["turn",[6,8]],
["six",[14,53,63]],
["quarters",[11,41,42]],
["500",[68]],
["pct",[12,52]],
["trends",[1,2]],
["hh",[39]],
["practice",[68]],
["sin",[33]],
["representatives",[13,15,17,19]],
["regiontrans",[12]],
["transactioncount",[12]],
["term",[59]],
["power",[33]],
["decile",[56]],
["though",[35,68,71]],
["for",[0,3,4,5,7,8,9,10,11,12,13,14,16,17,20,21,22,25,27,29,30,31,33,34,36,37,40,41,42,44,45,46,47,48,50,53,62,63,67,68,69,71,72]],
["ranges",[16]],
["field",[20,34,50,53,58]],
["ceil",[33,53,55]],
["viewing",[46]],
["iana",[40]],
["largest",[33,53,63]],
["repquarters",[11]],
["same",[3,4,16,17,20,21,27,31,35,48]],
["fields",[12,38,53,58]],
["pattern",[59]],
["cannot",[3,4,7,12,14,27,35,37,47]],
["tables",[4,12]],
["compares",[53,66]],
["available",[9,12,35,67,70]],
["according",[5,34]],
["quarterly",[50]],
["lookupexpr",[50]],
["place",[33]],
["quarter;",[11]],
["compared",[66]],
["compliant",[47]],
["its",[9,10,11,13,14,15,16,21,33,41,46,52,72]],
["character",[24,28]],
["combination",[14,16]],
["backup",[72]],
["indexed",[52]],
["literal",[27,29]],
["quarter/product",[50]],
["x15",[60]],
["sale",[7,21,63]],
["yeartotals",[52]],
["technical",[57]],
["divided",[31,33,53,63]],
["calculations",[31,50]],
["back",[2]],
["statement",[3,4,5,7,8,9,10,11,12,13,14,15,16,17,20,21,35,41,42,47,49,50,52,63,67,68,71]],
["performance",[0,67,68,69]],
["removal",[16]],
["treated",[31,48]],
["©",[72]],
["queries",[0,1,5,6,7,8,12,16,17,46,50,68,69]],
["iso",[37]],
["isn",[57]],
["designed",[1,2,4,46]],
["productsubcategoryname;",[12]],
["associated",[46,60]],
["programs",[72]],
["gives",[57]],
["maximum",[34]],
["given",[16,17,34,36,37,50]],
["transitive",[53,61]],
["thus",[20,69]],
["week",[37,41,42]],
["under",[72]],
["optionally",[3]],
["variance",[34]],
["ordered",[5,16]],
["down",[16,37,42,46]],
["remainder",[33]],
["do",[11,12,27,31,51,69]],
["numtrans",[11]],
["meet",[69]],
["paging",[5,71]],
["set",[3,4,6,9,14,17,18,33,34,47,50,51,55,62,68]],
["path",[35]],
["de",[35,54,59]],
["ncname",[27,47]],
["strings",[24,48]],
["submitted",[9]],
["31t20",[39]],
["subcategorycontributions",[12]],
["|",[27,37,39,41,42]],
["space",[47]],
["needed",[53,55,68]],
["z",[33,48]],
["y",[33,48,49,62]],
["x",[33,48,49,62]],
["see",[13,14,44,45]],
["tangent",[33]],
["u",[72]],
["t",[39,57]],
["semantics",[0,6]],
["green",[20,22]],
["s",[3,4,10,12,21,27,39,61,66,72]],
["create",[17,29,50,53,55,72]],
["assignments",[3,12,20,21,53,59]],
["past",[41]],
["p",[39]],
["pass",[31]],
["illustrated",[69]],
["n",[33,62]],
["m",[33,39,49]],
["l",[49]],
["k",[17]],
["productpcts",[50]],
["j",[11,14]],
["i",[51]],
["longitude",[16,24,36]],
["h",[39,49]],
["g",[69]],
["f",[11]],
["ensure",[53,59,71,72]],
["e",[33]],
["d",[39]],
["c",[14,48]],
["900/1000",[55]],
["b",[14,29,48,62,69]],
["a",[0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,16,17,18,19,20,21,22,24,27,29,30,31,32,33,34,35,36,37,39,40,41,42,43,44,46,48,49,50,51,52,53,55,56,58,59,60,61,62,63,64,65,67,68,69,71,72]],
["standard",[3,4,12,28,31,33,34,40,42,49]],
["uses",[11,14,27,33,50,59]],
["except",[12,29,31,37,72]],
["small",[20]],
["user",[14,46,48]],
["defining",[68]],
["introduces",[0,1,53]],
["functions",[4,6,7,13,20,23,29,30,32,33,34,35,36,37,38,39,40,41,42,43,44,47,58]],
["successive",[16]],
["by",[2,3,4,5,7,8,9,10,11,12,13,14,15,16,17,19,20,21,24,27,31,33,34,35,40,41,42,43,46,49,50,51,52,53,54,55,56,57,58,59,60,61,63,64,65,66,68,69,72]],
["totalcosts",[33]],
["bx",[62]],
["much",[68]],
["marked",[1,4]],
["implicit",[3,14]],
["part",[14,33,72]],
["used",[3,5,7,8,9,10,12,13,14,15,16,20,26,33,42,46,48,50,53,59,63,68]],
["relation",[34]],
["yoy",[52]],
["internal",[37]],
["71828182845905",[33]],
["author",[3]],
["arithmetic",[29,31,32,34,37,43,44]],
["combining",[53,58]],
["you",[0,1,3,5,7,8,9,11,12,13,14,15,16,17,19,25,27,31,33,35,41,42,43,46,48,49,50,51,52,53,54,57,58,59,60,62,71,72]],
["be",[2,3,4,7,8,9,12,13,14,16,17,19,20,27,29,33,34,35,37,39,41,42,46,47,48,50,53,55,59,62,63,64,67,68,69,72]],
["nothing",[68]],
["july",[41]],
["shows",[39,40,41,42,43,53,61,63]],
["request",[3,17]],
["consisting",[14]],
["scale",[12,67,70]],
["note",[13,24,34,35,46,66,68]],
["argument",[17,33]],
["31t00",[43]],
["shown",[7,10,27,52,54,68]],
["cumulative",[12,53,64]],
[";",[7,12,19,35,41,50,51,52,56,59,60,63,64]],
["chart",[12,46,53,63]],
["impose",[25]],
["pairs",[50,68]],
["referencing",[50]],
["9",[16,33,56]],
["000000",[62]],
["8",[16,17,29,33,62]],
["7",[16,33,41,49,62]],
["6",[11,16,17,62]],
["5",[7,11,12,14,16,17,29,30,33,34,41,43,62,63]],
["4",[10,11,14,16,20,29,30,33,34,41,58,60,62]],
["at",[7,13,14,15,17,27,33,35,37,38,40,42,47,49,50,68]],
["3",[11,14,16,17,20,30,33,34,55,58,62]],
["as",[1,2,3,4,5,7,9,10,11,12,13,14,15,16,17,19,20,21,25,27,29,30,31,33,34,35,36,37,38,39,41,42,44,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,71,72]],
["redundancy",[72]],
["2",[14,17,20,29,33,34,41,43,54,58,60,62]],
["1",[14,17,20,27,29,30,33,34,35,36,41,47,51,52,55,58,59,60,61,62,66]],
["0",[7,12,16,17,27,33,35,41,47,48,49,51,55,56,57,60,62,63,64,66]],
["/",[7,9,10,12,17,25,33,37,43,44,49,50,55,57,59,62,64,66]],
["an",[2,3,4,6,7,8,9,10,11,12,13,14,16,17,20,21,22,24,25,27,29,30,33,34,35,37,38,39,46,47,50,53,60,63,67,68,70,71]],
["state",[14,66,68]],
["references",[28,50]],
["grow",[12,67,70]],
["write",[0]],
["purposes",[5,71]],
["referenced",[13]],
["processing",[0,1,3,5,49]],
["granularity",[37,42,50,68]],
["familiar",[4]],
["version",[16,33]],
["managedattr",[14,35]],
["report",[61,72]],
["int",[24,35]],
["tagged",[22,46,53,65]],
["liability",[72]],
["transid",[11,14,19]],
["safe",[72]],
["supplemental",[72]],
["demonstrates",[57]],
["letters",[27]],
["mean",[34]],
["monthnumberofyear",[64,66]],
["ways",[0,1,4,14,67]],
["white",[20]],
["context",[50]],
["inf",[31]],
["salesrevenue",[33]]
];

