var gTocFiles = [
["About this guide","src/ceql_about_this_guide.html"]
,["Introduction to the Endeca Query Language","src/clql_intro_stub.html",
["EQL overview","src/clql_overview.html"]
,["Important concepts and terms","src/ceql_important_concepts_and_terms.html"]
,["EQL and SQL: a comparison","src/clql_lql_sql_comparison.html"]
,["How queries are processed","src/clql_how_queries_are_processed.html"]
],["EQL Syntax and Semantics","src/clql_query_stub.html",
["Query overview","src/clql_query_overview.html"]
,["Statements and clauses","src/ceql_clause_topllevel.html",
["DEFINE and RETURN clauses","src/cidql_return_define.html"]
,["SELECT clauses","src/cidql_select_clause.html"]
,["FROM clauses","src/cidql_from_clause.html"]
,["JOIN clauses","src/ceql_join.html"]
,["WHERE clauses","src/cidql_where_having.html"]
,["GROUP/GROUP BY clauses","src/cidql_group_clause.html"]
,["HAVING clauses","src/ceql_having.html"]
,["ORDER BY clauses","src/cidql_order_by.html"]
,["PAGE clauses","src/ceql_page_clause.html"]
],["Grouping and aggregation","src/ceql_aggregation_stub.html",
["Multi-level aggregation","src/cdfp_analytics_lang_nested.html"]
,["Using the COUNT and COUNTDISTINCT functions","src/cdfp_analytics_lang_count.html"]
,["Per-aggregation filters","src/ceql_agg_function_filters.html"]
,["Handling of records with multiple values for an attribute","src/cdfp_analytics_handling_multi.html"]
],["Expressions","src/ceql_expressions_stub.html",
["Supported data types","src/ceql_data_types.html"]
,["Operator precedence rules in EQL","src/ceql_precedence_rules.html"]
,["Literals","src/ceql_literals_stub.html",
["Handling of characters in EQL","src/cdfp_analytics_lang_characters.html"]
,["Handling of upper- and lower-case in EQL","src/ceql_handling_case_in_eql.html"]
,["Handling NULL attribute values","src/ceql_handling_null.html"]
,["Type promotion in EQL","src/ceql_type_promotion.html"]
,["Handling of NaN, inf, and -inf results","src/cdfp_analytics_handling_nan.html"]
],["Functions and operators","src/ceql_functions_stub.html",
["Numeric functions","src/ceql_numeric_functions.html"]
,["Aggregation functions","src/ceql_aggregation_functions.html"]
,["Hierarchy functions","src/ceql_hierarchy.html"]
,["Geocode functions","src/ceql_geocode.html"]
,["Working with date and time values in EQL","src/cdfp_analytics_lang_temporal.html",
["Manipulating current date and time","src/ceql_current_date_and_time.html"]
,["Constructing date and time values","src/ceql_construct_dat_time_values.html"]
,["Timezone manipulation","src/ceql_timezone_manipulation.html"]
,["Using EXTRACT to extract a portion of a dateTime value...","src/cdfp_analytics_lang_extract.html"]
,["Using TRUNC to round down dateTime values","src/cdfp_analytics_lang_trunc.html"]
,["Using arithmetic operations on date and time values","src/cdfp_analytics_date_time_arithmetic_operations.html"]
],["Arithmetic operators","src/ceql_arith_operators.html"]
,["Boolean operators","src/ceql_boolean_operators.html"]
],["Using EQL results to compose follow-on queries","src/ceql_enabling_refinements.html"]
,["Using AS expressions to calculate derived attributes","src/ceql_select_as_derived_attributes.html"]
,["COALESCE","src/ceql_coalesce.html"]
,["CASE","src/ceql_case clause.html"]
,["Using inter-statement references","src/cdfp_analytics_lang_interstatement.html"]
,["IN","src/ceql_where_in.html"]
,["LOOKUP","src/ceql_lookup_example.html"]
]],["EQL Use Cases","src/ceql_use_case_stub.html",
["Re-normalization","src/ceql_renormalization.html"]
,["Grouping by range buckets","src/ceql_group_by_range_buckets.html"]
,["Manipulating records in a dynamically computed range value","src/ceql_manip_records_dynamic_range.html"]
,["Grouping data into quartiles","src/ceql_use_case_quartile.html"]
,["Combining multiple sparse fields into one","src/ceql_combine_sparse.html"]
,["Counting multi-assign terms","src/ceql_counting_multiassign_terms.html"]
,["Joining data from different types of records","src/ceql_joining_data_from_diff_record_types.html"]
,["Joining on hierarchy","src/ceql_use_case_join_hierarchy.html"]
,["Linear regressions in EQL","src/ceql_linear_regressions.html"]
,["Using an IN filter for pie chart segmentation","src/cdfp_analytics_lang_filter_example.html"]
,["Running sum","src/ceql_use_case_running_sum.html"]
,["Query by age","src/ceql_use_case_query_by_age.html"]
,["Calculating percent change between most recent month and previous   month...","src/ceql_use_case_percent_change.html"]
],["EQL Best Practices","src/clql_best_practices.html",
["Controlling input size","src/clql_bp_input_size.html"]
,["Filtering as early as possible","src/clql_bp_filter_early.html"]
,["Controlling join size","src/ceql_controlling_join_size.html"]
,["Additional tips","src/ceql_additional_tips.html"]
],["Copyright and disclaimer","src/c_copyright.html"]
];
var gInitURL = "src/ceql_about_this_guide.html";
var gMapTitle = "Endeca Server Query Language Reference";
